QGIS Application - Bug report #18035
QGIS crashes upon opening of layer labelling (etc.) panel
2018-02-03 04:55 AM - Adam Jack

Status: Closed

Priority: High

Assignee:

Category: Labelling

Affected QGIS version:2.18.15 Regression?: No

Operating System: MacOS 10.12.6 Easy fix?: No

Pull Request or Patch supplied: Resolution: no timely feedback
Crashes QGIS or corruptsdata: Copied to github as #: 25931
Description

I've been using QGIS for a few months, more actively in the last few days. It started to crash when | attempt to open the label window for a
layer; Select Layer, "Layer" menu select "Labelling" ... it used to pop-up the label (properties?) window. It crashes on my project, or a
blank/new one. I've removed the two plugins I'd installed, still crashes. | updated to the latest QGIS for mac (deleting the old QGIS app)
still crashes. ( | believe | was on 2.18.2, perhaps. )

| deleted my ~/.qgis2 folder. Still fails/crashes.

I cannot (yet) think of anything else to delete/reset --- and | cannot use the application in it's current state. Help would be appreciated.

Process: QGIS [1215]

Path: /Applications/QGIS.app/Contents/MacOS/QGIS
Identifier: org.qgis.qgis2

Version: 2.18.15 (2.18.15 [exported])

Code Type: X86-64 (Native)

Parent Process: 2?77 1]

Responsible: QGIS [1215]

User ID: 501

Date/Time: 2018-02-02 20:16:01.112 -0700

OS Version: Mac OS X 10.12.6 (16G1212)

Report Version: 12
Anonymous UUID: D9CDBA80-7571-0292-3D99-139E85C482D9

Sleep/Wake UUID:  7078A4AD-35E1-46B5-94EB-DE69C50FAFEQ

Time Awake Since Boot: 1000 seconds
Time Since Wake: 180 seconds

System Integrity Protection: enabled

Crashed Thread: 0 Dispatch queue: com.apple.main-thread
Exception Type: EXC_BAD_INSTRUCTION (SIGILL)

Exception Codes: ~ 0x0000000000000001, 0x0000000000000000
Exception Note: EXC_CORPSE_NOTIFY

Termination Signal: lllegal instruction: 4

Termination Reason: Namespace SIGNAL, Code 0x4
Terminating Process: exc handler [0]
Application Specific Information:
Crashing on exception: -[NSThemeFrame drawRectOriginal:]: unrecognized selector sent to instance 0x7f8893c07380

Application Specific Backtrace 1:

0 CoreFoundation 0x00007fff80d3b57b exceptionPreprocess + 171

1 libobjc.A.dylib 0x00007fff95f9b1da objc_exception_throw + 48

2 CoreFoundation 0x00007fff80dbbf14 -[NSObject(NSObject) doesNotRecognizeSelector:] + 132

3 CoreFoundation 0x00007fff80caec93 __forwarding + 1059

4 CoreFoundation 0x00007fff80cae7e8 _CF_forwarding_prep_0 + 120

5 QtGui 0x000000010747290e -[QCocoaPanel drawRectSpecial:] + 94

6 AppKit 0x00007fff7e900f99 -[NSView _drawRect:clip:] + 2276

7 AppKit 0x00007fff7e950f2f -[NSView _recursiveDisplayAllDirtyWithLockFocus:visRect:] + 1753

8 AppKit 0x00007fff7e8fead2 -[NSView
_recursiveDisplayRectlfNeededlgnoringOpacity:isVisibleRect:rectlsVisibleRectForView:topView:] + 837

9 AppKit 0x00007fff7e8fe2af -[INSThemeFrame
_recursiveDisplayRectlfNeededlgnoringOpacity:isVisibleRect:rectlsVisibleRectForView:topView:] + 334

10 AppKit 0x00007fff7e8fc6d8 -[NSView _displayRectlgnoringOpacity:isVisibleRect:rectlsVisibleRectForView:] + 2452
11 AppKit 0x00007fff7e8f7fca -[NSView displaylfNeeded] + 1748

12 AppKit 0x00007fff7e8f78db -[NSWindow displaylfNeeded] + 230

13 AppKit 0x00007fff7f057cb4 _NSWindowGetDisplayCycleObserver_block_invoke.6228 + 277

14 AppKit 0x00007fff7e8f73b9 __37+[NSDisplayCycle currentDisplayCycle] block_invoke + 454

15 QuartzCore 0x00007fff86b9ccc6 _ZN2CA11Transaction19run_commit_handlersE18CATransactionPhase + 46
16 QuartzCore 0x00007fff86cab8ac ZN2CA7Context18commit_transactionEPNS _11TransactionE + 160

17 QuartzCore 0x00007fff86b9b7a1 _ZN2CA11Transaction6commitEv + 475

18 AppKit 0x00007fff7ebda8b1 __37+[NSDisplayCycle currentDisplayCycle] block_invoke.31 + 323

19 CoreFoundation 0x00007fff80cd1de7

_ _CFRUNLOOP_IS_CALLING _OUT_TO_AN_OBSERVER _CALLBACK FUNCTION + 23

20 CoreFoundation 0x00007fff80cd1d57 __ CFRunLoopDoObservers + 391

21 CoreFoundation 0x00007fff80cb2b09 _ CFRunLoopRun + 873

22 CoreFoundation 0x00007fff80cb2544 CFRunLoopRunSpecific + 420

23 HIToolbox 0x00007fff80211ebc RunCurrentEventLoopinMode + 240

24 HIToolbox 0x00007fff80211bf9 ReceiveNextEventCommon + 184

25 HIToolbox 0x00007fff80211b26 _BlockUntiINextEventMatchingListinModeWithFilter + 71

26 AppKit 0x00007fff7e7a8a54 _DPSNextEvent + 1120

27 AppKit 0x00007fff7ef247ee -[NSApplication(NSEvent) _nextEventMatchingEventMask:untilDate:inMode:dequeue:] +
2796

28 AppKit 0x00007fff7e79d3db -[NSApplication run] + 926

29 QtGui 0x000000010748a640
_ZN19QEventDispatcherMac13processEventsE6QFlagsIN10QEventLoop17ProcessEventsFlagEE + 1824

30 QtCore 0x000000010720c5a4 _ZN10QEventLoop13processEventsE6QFlagsINS_17ProcessEventsFlagEE + 68
31 QtCore 0x000000010720c954 _ZN10QEventLoop4execE6QFlagsINS_17ProcessEventsFlagEE + 324

32 QtCore 0x000000010720f1cc _ZN16QCoreApplicationdexecEv + 188

33 QGIS 0x0000000104878ebd main + 22217

34 libdyld.dylib 0x00007fff9687¢235 start + 1

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread

0 com.apple.AppKit 0x00007fff7eb0744e -[NSApplication _crashOnException:] + 109

1 com.apple.AppKit 0x00007fff7ebdaa32 37+[NSDisplayCycle currentDisplayCycle] block_invoke.31 + 708
2 com.apple.CoreFoundation 0x00007fff80cd1de7

_ CFRUNLOOP_IS_CALLING_OUT_TO_AN_OBSERVER_CALLBACK_FUNCTION + 23

3 com.apple.CoreFoundation 0x00007fff80cd1d57 __ CFRunLoopDoObservers + 391

4 com.apple.CoreFoundation 0x00007fff80cb2b09 _ CFRunLoopRun + 873

5 com.apple.CoreFoundation 0x00007fff80cb2544 CFRunLoopRunSpecific + 420
6 com.apple.HIToolbox 0x00007fff80211ebc RunCurrentEventLoopinMode + 240

7 com.apple.HIToolbox 0x00007fff80211bf9 ReceiveNextEventCommon + 184

8 com.apple.HIToolbox 0x00007fff80211b26 _BlockUntilNextEventMatchingListinModeWithFilter + 71

9 com.apple.AppKit 0x00007fff7e7a8a54 _ DPSNextEvent + 1120

10 com.apple.AppKit 0x00007fff7ef247ee -[NSApplication(NSEvent)
_nextEventMatchingEventMask:untilDate:inMode:dequeue:] + 2796

11 com.apple.AppKit 0x00007fff7e79d3db -[NSApplication run] + 926

12 QtGui 0x000000010748a640 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +
1824

13 QtCore 0x000000010720c5a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68
14 QtCore 0x000000010720c954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

15 QtCore 0x000000010720f1cc QCoreApplication::exec() + 188

16 org.qgis.qgis2 0x0000000104878ebd main + 22217

17 libdyld.dylib 0x00007fff9687c235 start + 1

Thread 1:: com.apple.NSEventThread

libsystem_kernel.dylib 0x00007fff969a334a mach_msg_trap + 10
libsystem_kernel.dylib 0x00007fff969a2797 mach_msg + 55
com.apple.CoreFoundation 0x00007fff80cb3874 __ CFRunLoopServiceMachPort + 212
com.apple.CoreFoundation 0x00007fff80cb2cf1 __ CFRunLoopRun + 1361
com.apple.CoreFoundation 0x00007fff80cb2544 CFRunLoopRunSpecific + 420
com.apple.AppKit 0x00007fff7e8f5f02 _NSEventThread + 205
libsystem_pthread.dylib 0x00007fff96a9593b _pthread_body + 180
libsystem_pthread.dylib 0x00007fff96a95887 _pthread_start + 286
libsystem_pthread.dylib 0x00007fff96a9508d thread_start + 13

0 N o ok~ WD = O

Thread 2:: QCA::KeyStoreThread

0 libsystem_kernel.dylib 0x00007fff969aaebb __select + 10

1 QtCore 0x000000010723edc4 gt_safe_select(int, fd_set™, fd_set*, fd_set*, timeval const*) + 388

2 QtCore 0x0000000107243164 QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>,
timeval*) + 388

3 QtCore 0x0000000107243624 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +
308

4 QtCore 0x000000010720c5a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

5 QtCore 0x000000010720c954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

6 0x000000010a2c3caa QCA::SyncThread::run() + 174

7 QtCore 0x00000001070f33f4 QThreadPrivate::start(void*) + 356

8 libsystem_pthread.dylib 0x00007fff96a9593b _pthread_body + 180

9 libsystem_pthread.dylib 0x00007fff96a95887 _pthread_start + 286

10 libsystem_pthread.dylib 0x00007fff96a9508d thread_start + 13

Thread 3:: QThread

0 libsystem_kernel.dylib 0x00007fff969aaebb __ select + 10

1 QtCore 0x000000010723edc4 gt_safe_select(int, fd_set*, fd_set*, fd_set*, timeval const*) + 388

2 QtCore 0x0000000107243164 QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>,
timeval*) + 388

3 QtCore 0x0000000107243624 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +
308

4 QtCore 0x000000010720c5a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

5 QtCore 0x000000010720c954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

6 QtCore 0x00000001070f0788 QThread::exec() + 312

7 QtCore 0x00000001070f33f4 QThreadPrivate::start(void*) + 356

8 libsystem_pthread.dylib 0x00007fff96a9593b _pthread_body + 180
9 libsystem_pthread.dylib 0x00007fff96a95887 _pthread_start + 286
10 libsystem_pthread.dylib 0x00007fff96a9508d thread_start + 13

Thread 4:: QThread

0 libsystem_kernel.dylib 0x00007fff969aaeb6 __ select + 10

1 QtCore 0x000000010723eccd gt_safe_select(int, fd_set*, fd_set*, fd_set*, timeval const*) + 141

2 QtCore 0x0000000107243164 QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>,
timeval*) + 388

3 QtCore 0x0000000107243624 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +
308

4 QtCore 0x000000010720c5a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

5 QtCore 0x000000010720c954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

6 QtCore 0x00000001070f0788 QThread::exec() + 312

7 QtCore 0x00000001070f33f4 QThreadPrivate::start(void*) + 356

8 libsystem_pthread.dylib 0x00007fff96a9593b _pthread_body + 180

9 libsystem_pthread.dylib 0x00007fff96a95887 _pthread_start + 286

10 libsystem_pthread.dylib 0x00007fff96a9508d thread_start + 13

Thread 5:: QProcessManager

libsystem_kernel.dylib 0x00007fff969aaebb6 __select + 10
QtCore 0x00000001071e0280 QProcessManager::run() + 96
QtCore 0x00000001070f33f4 QThreadPrivate::start(void*) + 356

libsystem_pthread.dylib 0x00007fff96a9593b _pthread_body + 180
libsystem_pthread.dylib 0x00007fff96a95887 _pthread_start + 286
libsystem_pthread.dylib 0x00007fff96a9508d thread_start + 13

a b~ W N =2 O

Thread 6:: com.apple.CFSocket.private

0 libsystem_kernel.dylib 0x00007fff969aaebb __select + 10
com.apple.CoreFoundation 0x00007fff80cee939 _ CFSocketManager + 729
libsystem_pthread.dylib 0x00007fff96a9593b _pthread_body + 180
libsystem_pthread.dylib 0x00007fff96a95887 _pthread_start + 286
libsystem_pthread.dylib 0x00007fff96a9508d thread_start + 13

A~ W N =

Thread 7:: QKqueueFileSystemWatcherEngine

0 libsystem_kernel.dylib 0x00007fff969abd96 kevent + 10

1 QtCore 0x00000001071eede9 QKqueueFileSystemWatcherEngine::run() + 153

2 QtCore 0x00000001070f33f4 QThreadPrivate::start(void*) + 356

3 libsystem_pthread.dylib 0x00007fff96a9593b _pthread_body + 180

4 libsystem_pthread.dylib 0x00007fff96a95887 _pthread_start + 286

5 libsystem_pthread.dylib 0x00007fff96a9508d thread_start + 13

Thread 8:

0 libsystem_kernel.dylib 0x00007fff969aabf2 _ psynch_cvwait + 10

1 libsystem_pthread.dylib 0x00007fff96a967fa _pthread_cond_wait + 712

2 QtWebKit 0x0000000109196765 WTF::TCMalloc_PageHeap::scavengerThread() + 117
3 QtWebKit 0x00000001091969f9 WTF::TCMalloc_PageHeap::runScavengerThread(void*) + 9
4 libsystem_pthread.dylib 0x00007fff96a9593b _pthread_body + 180

5 libsystem_pthread.dylib 0x00007fff96a95887 _pthread_start + 286

6 libsystem_pthread.dylib 0x00007fff96a9508d thread_start + 13

Thread 9:

0 libsystem_kernel.dylib 0x00007fff969ab44e _ workq_kernreturn + 10

1 libsystem_pthread.dylib 0x00007fff96a95621 _pthread_wqthread + 1426
2 libsystem_pthread.dylib

Thread 10:

0 libsystem_kernel.dylib
1 libsystem_pthread.dylib
2 libsystem_pthread.dylib

Thread 11:

0 libsystem_kernel.dylib
1 libsystem_pthread.dylib
2 libsystem_pthread.dylib

Thread 12:

0 libsystem_kernel.dylib
1 libsystem_pthread.dylib
2 libsystem_pthread.dylib

Thread 13:

0 libsystem_kernel.dylib
1 libsystem_pthread.dylib
2 libsystem_pthread.dylib

Thread 14:

0 libsystem_kernel.dylib
1 libsystem_pthread.dylib
2 libsystem_pthread.dylib

Thread 15:: Thread (pooled)

0 libsystem_kernel.dylib 0x00007fff969aabf2 _ psynch_cvwait + 10

1 libsystem_pthread.dylib 0x00007fff96a967fa _pthread_cond_wait + 712

2 QtCore 0x00000001070f4410 QWaitCondition::wait(QMutex*, unsigned long) + 272
3 QtCore 0x00000001070e64d8 QThreadPoolThread::run() + 632

4 QtCore 0x00000001070f33f4 QThreadPrivate::start(void*) + 356

5 libsystem_pthread.dylib 0x00007fff96a9593b _pthread_body + 180

6 libsystem_pthread.dylib 0x00007fff96a95887 _pthread_start + 286

7 libsystem_pthread.dylib 0x00007fff96a9508d thread_start + 13

Thread 16:

0 libsystem_kernel.dylib
1 libsystem_pthread.dylib
2 libsystem_pthread.dylib

Thread 17:

0 libsystem_kernel.dylib
1 libsystem_pthread.dylib
2 libsystem_pthread.dylib

Thread 18:

0 libsystem_kernel.dylib
1 libsystem_pthread.dylib
2 libsystem_pthread.dylib

0x00007fff96a9507d start_wqthread + 13

0x00007fff969ab44e _ workq_kernreturn + 10
0x00007fff96a95621 _pthread_wqthread + 1426
0x00007fff96a9507d start_wqthread + 13

0x00007fff969ab44e _ workq_kernreturn + 10
0x00007fff96a95621 _pthread_wqthread + 1426
0x00007fff96a9507d start_wqthread + 13

0x00007fff969ab44e _ workq_kernreturn + 10
0x00007fff96a95621 _pthread_wqthread + 1426
0x00007fff96a9507d start_wqthread + 13

0x00007fff969ab44e _ workq_kernreturn + 10
0x00007fff96a95621 _pthread_wqthread + 1426
0x00007fff96a9507d start_wqthread + 13

0x00007fff969ab44e _ workq_kernreturn + 10
0x00007fff96a95621 _pthread_wqthread + 1426
0x00007fff96a9507d start_wqthread + 13

0x00007fff969ab44e __ workq_kernreturn + 10
0x00007fff96a95621 _pthread_wqthread + 1426
0x00007fff96a9507d start_wqthread + 13

0x00007fff969ab44e _ workq_kernreturn + 10
0x00007fff96a95621 _pthread_wqthread + 1426
0x00007fff96a9507d start_wqthread + 13

0x00007fff969ab44e _ workq_kernreturn + 10
0x00007fff96a95621 _pthread_wqthread + 1426
0x00007fff96a9507d start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):
rax: 0x00007f889b822000 rbx: 0x000060000185ff80 rcx: 0x0000000000000001 rdx: 0x0000000000000000
rdi: 0x0000600001879700 rsi: 0xX0000000000000ea8 rbp: 0x000071ff5b3932f0 rsp: 0x00007fff503932e0

r8: 0x0000000008000100 r9: 0x0000000000000000 r10: 0x00007fff9c11f190 r11: 0x00000000056badff
r12: 0x00007fff7f3d200c r13: 0xd4487{4cb0f60021 r14: 0x00007{ff95{8d000 r15: 0x0000608000936d00
rip: 0x00007fff7eb0744e rfl: 0x0000000000010202 cr2: 0x00007fffab00ec8d

Logical CPU: 0
Error Code:  0x00000000
Trap Number: 6

Binary Images:

0x104862000 - 0x104d48fff org.qgis.qgis2 (2.18.15 - 2.18.15 [exported]) <85EEQF7C-B9E9-3ADC-83B3-F437756612A2>
/Applications/QGIS.app/Contents/MacOS/QGIS

0x104d53000 - 0x1055b8fef +libggis_app.2.18.15.dylib (0) <FD78D7A3-3DED-322B-A359-1B03CA06BC27>
/Applications/QGIS.app/Contents/MacOS/lib/libggis_app.2.18.15.dylib

0x105789000 - 0x1057a8ff7 +libpg.dylib (5.6) <4D118A6F-49A2-347C-A4FE-7351250A6220>
/Applications/QGIS.app/Contents/MacOS/lib/libpg.dylib

0x1057b6000 - 0x105dcffef +org.qgis.qgis2 gui (2.18.15 - qgis_gui 2.18.15) <28B78ED5-F289-35C8-BDBB-205360CE54EF>
/Applications/QGIS.app/Contents/Frameworks/qgis _gui.framework/Versions/2.18/qgis_gui

0x10601a000 - 0x1060ffff7 +libgwt.dylib (6.1.3) <D2893880-4DA3-34ED-9E83-6F46902ADDEO>
/Applications/QGIS.app/Contents/MacOS/lib/libgwt.dylib

0x10615d000 - 0x106355ff7 +libgscintilla2.dylib (0) <45F2F742-D3E9-3580-A4A4-A97A00178F82>
/Applications/QGIS.app/Contents/MacOS/lib/libgscintilla2.dylib

0x1063ca000 - 0x106429fff +org.qgis.qgis2_analysis (2.18.15 - qgis_analysis 2.18.15)
<CB3F0406-533A-394C-ACE4-B44AFEAFCA72>
/Applications/QGIS.app/Contents/Frameworks/qgis _analysis.framework/Versions/2.18/qgis_analysis

0x10644e000 - 0x106e2aff7 +org.qgis.qgis2 core (2.18.15 - ggis_core 2.18.15)
<7C635FDD-8199-3827-93B5-90EOA5DSE89A>
/Applications/QGIS.app/Contents/Frameworks/qgis_core.framework/Versions/2.18/qgis_core

0x107070000 - 0x1070affef +QtXml (4.8.6) <26FCFD00-58E5-513F-9AB9-BCE683BDCB33>
/Applications/QGIS.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

0x1070cb000 - 0x1073a51f7 +QtCore (4.8.6) <1F9B18AC-D00D-DF75-21A2-73D7486626D5>
/Applications/QGIS.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

0x107447000 - 0x107e68fff +QtGui (4.8.6) <B141F28A-1C3B-5D25-3D91-EE34ECD3A017>
/Applications/QGIS.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

0x108134000 - 0x108276fff +QtNetwork (4.8.6) <5SAFC2B29-7970-8375-2F5B-CCAC7F739E3E>
/Applications/QGIS.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

0x1082db000 - 0x10832bfef +QtSvg (4.8.6) <A2152B16-9120-278B-2913-020DE171F1CB>
/Applications/QGIS.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

0x108352000 - 0x108389ff7 +QtSql (4.8.6) <51BC724E-E8E2-0F1C-FD2A-927B8C9CA75E>
/Applications/QGIS.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSq|

0x1083a6000 - 0x10998dfff +QtWebKit (4.9.4) <99D6C846-B581-5F2D-39FD-37003F4070F5>
/Applications/QGIS.app/Contents/Frameworks/QtWebKit.framework/Versions/4/QtWebKit

0x10a26f000 - 0x10a26ffff +libgrass_linkm.7.0.4.dylib (0) <8B41B278-21B8-33E5-9F8B-6D423D472681>
/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_linkm.7.0.4.dylib

0x10a275000 - 0x10a329ff7 + (? - ?) <EB51D649-194C-30F0-AA9D-C2060FEESFDD>
/Applications/QGIS.app/Contents/Frameworks/qca.framework/Versions/2.1.1/qca

0x10a2391000 - 0x10a392fff +libgrass_btree2.7.0.4.dylib (0) <F4F19FF4-0244-3B57-873A-104F49BA21D9>
/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_btree2.7.0.4.dylib

0x10a395000 - 0x10a3d3ff7 +org.maptools.proj (4.9.2 - PROJ 4.9.2-2) <6583FFD4-E70A-380F-8EC1-2518261FB968>
[Library/Frameworks/PROJ.framework/Versions/4/PROJ

0x10a3e8000 - 0x10a4d3fff +org.osgeo.geos (3.6.1 - GEOS 3.6.1-1) <9253B669-680C-3E72-B1F8-4C594BFCD43E>
/Library/Frameworks/GEOS.framework/Versions/3/GEOS
0x10a57e000 - 0x10ac53fff +org.sqlite.sqlite3 (3.14.1 - SQLite3 3.14.1-1) <6CE7698A-3BA9-345D-AF0B-55D47E6CD264 >
/Library/Frameworks/SQLite3.framework/Versions/C/SQLite3

0x10acb2000 - 0x10ad95fff +QtOpenGL (4.8.6) <122984D3-448B-9019-29B3-1685D1478FCA>
/Applications/QGIS.app/Contents/Frameworks/QtOpenGL.framework/Versions/4/QtOpenGL

0x10addf000 - 0x10ae15ff7 libiodbc.2.dylib (42.5) <A15ED4DB-0F19-34A1-8433-E08CE21289B1> /ust/lib/libiodbc.2.dylib

0x10ae25000 - 0x10ae30fff libiodbcinst.2.dylib (42.5) <OF75FE5F-6689-3928-BD72-1DBOCEF1625C>
{ustr/lib/libiodbcinst.2.dylib

0x10ae37000 - 0x10afa1fff +com.kyngchaos.UnixImagelO (1.5.3 - UnixlmagelO 1.5.3)
<ABF4E01C-CA66-3F8B-807B-ED787EEDEOQOF2> /Library/Frameworks/UnixlmagelO.framework/Versions/E/UnixImagelO

0x10afef000 - 0x10b01ffff +libogdi.dylib (0) <E044DC56-8BAD-3CA0-9702-5C2C2523FD7E>
/Library/Frameworks/GDAL.framework/Versions/2.1/Libraries/libogdi.dylib

0x10b02c000 - 0x10b053ff7 +libpg.dylib (0) <257731E0-8942-37E0-922E-561EDCF30119>
/Library/Frameworks/GDAL.framework/Versions/2.1/Libraries/libpg.dylib

0x10b060000 - 0x10b068fef +libintl.dylib (10.1) <937F7B46-EC9C-4441-43FD-4CD508BE99E2>
/Applications/QGIS.app/Contents/MacOS/lib/libintl.dylib

0x10b164000 - 0x10b17eff7 com.apple.security.csparser (3.0 - 57740.60.22) <6D2153B4-5AD6-3C8A-A087-A675B0204330>
/System/Library/Frameworks/Security.framework/Pluglns/csparser.bundle/Contents/MacOS/csparser

0x10b1e0000 - 0x10b1e6ff7 +libggif.dylib (0) <B175C600-AC3D-67F5-A568-3A4F83D2E526>
/Applications/QGIS.app/Contents/Plugins/imageformats/libqgif.dylib

0x10b1fe000 - 0x10b23bdc7 dyld (433.5) <93EA668C-4BB2-3646-96E9-B406B81308D6> /ust/lib/dyld

0x10b289000 - 0x10c6a0fff +org.gdal.gdal (2.1.3 - GDAL/OGR 2.1.3-1) <05B3644F-E5C2-3A1A-BCEA-F254E46E3AD6>
/Library/Frameworks/GDAL.framework/Versions/2.1/GDAL

0x10e5fc000 - 0x10e69fff7 ColorSyncDeprecated.dylib (502.2) <FDB3BCCA-7C71-3DAA-9AB2-528E0CC60616>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/Resources/Color§

byncDe

SyncDeprecated.dylib

0x10f2a9000 - 0x10f2aaff1 +cl_kernels (?) <6AC9ABES-9386-4B5A-A2B3-C28A6F2974FA> cl_kernels

0x1167ed000 - 0x116713ff7 +libgico.dylib (0) <D337D074-DB20-0C4F-8673-DBE0246561E4>
/Applications/QGIS.app/Contents/Pluglns/imageformats/libgico.dylib

0x1167f9000 - 0x116834ff7 +libgjpeg.dylib (0) <C40B394B-B589-1DFF-74FC-84A5A7E68A26>
/Applications/QGIS.app/Contents/Plugins/imageformats/libgjpeg.dylib

0x11683d000 - 0x116842ff7 +libgsvg.dylib (0) <283CEB63-BE2E-68F5-EC33-BE58FO0E404D4>
/Applications/QGIS.app/Contents/Pluglns/imageformats/libgsvg.dylib

0x116847000 - 0x11689cfe7 +libgtiff.dylib (0) <22AA445D-5E20-42A8-D2A9-C8ESESDF880E>
/Applications/QGIS.app/Contents/Plugins/imageformats/libgtiff.dylib

0x1188dd000 - 0x1188e1ff7 +libgca-logger.dylib (0) <3FCE4B20-9BD5-3EBE-892A-9FB4BBBED7B8>
/Applications/QGIS.app/Contents/Pluglns/crypto/libgca-logger.dylib

0x118b35000 - 0x118b3efff +libgsvgicon.dylib (0) <7EBB273C-A14F-127C-D2BC-AFA06756E73F >
/Applications/QGIS.app/Contents/Pluglns/iconengines/libgsvgicon.dylib

0x118b45000 - 0x118b45fff _scproxy.so (97.50.7) <F577CB62-2192-39A3-8341-923EEA55DF9D>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_scproxy.so

0x118b4a000 - 0x118cfOfff GLENngine (14.0.16) <E8C60E20-6414-32B2-8964-41882943D9C1>
/System/Library/Frameworks/OpenGL.framework/Resources/GLEngine.bundle/GLEngine

0x118d2f000 - 0x119171ff7 com.apple.driver.ApplelntelHD4000GraphicsGLDriver (10.25.19 - 10.2.5)
<186BB9F3-C8F7-3788-AC21-3574F245430E>
/System/Library/Extensions/AppleintelHD4000GraphicsGLDriver.bundle/Contents/MacOS/ApplelntelHD4000GraphicsGLDriver

0x119339000 - 0x119363fff GLRendererFloat (14.0.16) <32A016EE-63CF-3D07-9BAB-C4EB3E8SE479D>
/System/Library/Frameworks/OpenGL.framework/Resources/GLRendererFloat.bundle/GLRendererFloat

0x119385000 - 0x1193f7ff7 com.apple.driver.ApplelntelHD4000GraphicsMTLDriver (10.25.19 - 10.2.5)
<2930F962-9CFC-3656-B974-D9D1D9D5CCBC>
/System/Library/Extensions/ApplelntelHD4000GraphicsMTLDriver.bundle/Contents/MacOS/ApplelntelHD4000GraphicsMTLDriver

0x119546000 - 0x119553ff7 +libbasicauthmethod.so (0) <3DB6EF11-4CD6-3028-AB9C-C1D69C90B3EE>
/Applications/QGIS.app/Contents/Pluglns/qgis/libbasicauthmethod.so

0x11a88a000 - 0x11a8bffff +libgca-ossl.dylib (0) <5482F600-920C-364F-B840-D33DB3461CA9>

2025-06-13 7/25



/Applications/QGIS.app/Contents/Pluglns/crypto/libgca-ossl.dylib

0x11a8e3000 - 0x11a8f7{f7 +libgca-softstore.dylib (0) <056173DE-0739-3A0C-95DA-A5449999D4CF >
/Applications/QGIS.app/Contents/Plugins/crypto/libgca-softstore.dylib

0x11a904000 - 0x11a9111f7 +libidentcertauthmethod.so (0) <3D5DAD70-0417-3803-8D84-EC9235BC76BF>
/Applications/QGIS.app/Contents/Plugins/qgis/libidentcertauthmethod.so

0x11a91a000 - 0x11a92bfff +libpkcs12authmethod.so (0) <DC8142A4-A758-3123-8DE4-FE7E24C69F33>
/Applications/QGIS.app/Contents/Plugins/qgis/libpkcs12authmethod.so

0x11a935000 - 0x11a946ff7 +libpkipathsauthmethod.so (0) <A9F8FDFE-8DB1-30A2-ACD1-B3C1C77A795D>
/Applications/QGIS.app/Contents/Plugins/qggis/libpkipathsauthmethod.so

0x11a950000 - 0x11a9d6fef +libgsglite.dylib (0) <FF5A8187-1A80-E204-F15F-690BC6FBSEB6G>
/Applications/QGIS.app/Contents/Plugins/sqldrivers/libgsglite.dylib

0x11afab000 - 0x11afdOfff +libarcgisfeatureserverprovider.so (0) <1F285DF2-E20D-397A-8A52-8C8213A6D353>
/Applications/QGIS.app/Contents/Plugins/qgis/libarcgisfeatureserverprovider.so

0x11afe2000 - 0x11b008fff +libgjson.dylib (0) <4A447DCE-5510-32F1-86F1-AD6AE1C442C1>
/Applications/QGIS.app/Contents/MacOS/lib/libgjson.dylib

0x11b015000 - 0x11b041{f7 +libarcgismapserverprovider.so (0) <59F2CA0D-8CBD-340B-A294-907E406E55FD>
/Applications/QGIS.app/Contents/Pluglns/qggis/libarcgismapserverprovider.so

0x11b054000 - 0x11b064fff +libcoordinatecaptureplugin.so (0) <E52E59DD-3643-394E-AE61-28D8BBB4DB82>
/Applications/QGIS.app/Contents/Pluglns/qgis/libcoordinatecaptureplugin.so

0x11b06d000 - 0x11b0c2ff7 +libdb2provider.so (0) <FF65C67A-1F49-3B4E-8684-1BFEQ079B17DA>
/Applications/QGIS.app/Contents/Plugins/qggis/libdb2provider.so

0x11b0e0000 - 0x11b11cff7 +libdelimitedtextprovider.so (0) <8CFAAD99-4050-3A05-872D-AB5FAEDB1C7F>
/Applications/QGIS.app/Contents/Plugins/qgis/libdelimitedtextprovider.so

0x11b12f000 - 0x11b160ff7 +libdxf2shpconverterplugin.so (0) <69C7800A-C637-3B4B-A34A-83E93C30927D>
/Applications/QGIS.app/Contents/Plugins/qggis/libdxf2shpconverterplugin.so

0x11b171000 - 0x11b1adfff +libevis.so (0) <387DFAAE-2510-376B-B02A-ECE710C07697>
/Applications/QGIS.app/Contents/Plugins/qgis/libevis.so

0x11b1¢1000 - 0x11b1e9ff7 +libgdalprovider.so (0) <88607A8A-D619-3886-8813-12DD01294236>
/Applications/QGIS.app/Contents/Plugins/qgis/libgdalprovider.so

0x11b1f8000 - 0x11b250fff +libgeometrycheckerplugin.so (0) <519E72D6-D233-3A48-954C-6FBF6EBID25F >
/Applications/QGIS.app/Contents/Plugins/qgis/libgeometrycheckerplugin.so

0x11b278000 - 0x11b293ff7 +libgeometrysnapperplugin.so (0) <FC944E90-29FD-3882-8CF5-DEA74A9B3C73>
/Applications/QGIS.app/Contents/Pluglns/qgis/libgeometrysnapperplugin.so

0x11b2a5000 - 0x11b382fff +libgeorefplugin.so (0) <EC400DAE-3C33-309A-BB0OF-73E836251C8C>
/Applications/QGIS.app/Contents/Pluglns/qgis/libgeorefplugin.so

0x11b3c4000 - 0x11b3ffff7 +libgpsimporterplugin.so (0) <A94B7245-0D8D-3D33-BC4A-268DD868EC4A>
/Applications/QGIS.app/Contents/Pluglns/qgis/libgpsimporterplugin.so

0x11b40d000 - 0x11b43ffff +libgpxprovider.so (0) <1F37250D-FFB5-3FC2-8741-00353D0DE54B>
/Applications/QGIS.app/Contents/Plugins/qgis/libgpxprovider.so

0x11b450000 - 0x11b59bfff +libgrassplugin7.so (0) <57AD9779-AA68-3231-8B29-561429AEB831>
/Applications/QGIS.app/Contents/Plugins/qgis/libgrassplugin?.so

0x11b60b000 - 0x11b699fff +org.qgis.qgis2_grass (2.18.15 - qgisgrass7 2.18.15)
<593D4F0A-C185-374F-B16F-220449BC441F>
/Applications/QGIS.app/Contents/Frameworks/qgisgrass?.framework/Versions/2.18/qgisgrass?

0x11b6ca00o - 0x11b6f7ff7 +libgrass_gis.7.0.4.dylib (0) <40FB4B1C-B855-30E2-B158-7A23981DF102>
/Applications/QGIS.app/Contents/MacOS/grass?/lib/libgrass gis.7.0.4.dylib

0x11b704000 - 0x11b757ff7 +libgrass_vector.7.0.4.dylib (0) <E1EA1AE3-3BBB-3FA8-B392-5EED4C9B3EQE>
/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_vector.7.0.4.dylib

0x11b769000 - 0x11b785fff +libgrass_raster.7.0.4.dylib (0) <2A91041A-C4A8-3986-9DE0Q-3E3FFE57C87C>
/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_raster.7.0.4.dylib

0x11b790000 - 0x11b79bfff +libgrass_imagery.7.0.4.dylib (0) <D9648FDD-B603-36E7-831E-65D7FD8D8B8A>
/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_imagery.7.0.4.dylib

0x11b7a1000 - 0x11b7abfff +libgrass_dbmibase.7.0.4.dylib (0) <CC9D7043-04CA-31DC-B9A3-5B54D4B7C8E8>
/Applications/QGIS.app/Contents/MacOS/grass?/lib/libgrass _dbmibase.7.0.4.dylib

0x11b7b3000 - 0x11b7b8fff +libgrass_dbmiclient.7.0.4.dylib (0) <DB955F24-AF69-35C9-9EBB-29294E179993>
/Applications/QGIS.app/Contents/MacOS/grass?/lib/libgrass _dbmiclient.7.0.4.dylib

0x11b7be000 - 0x11b7c3ff7 +libgrass_gproj.7.0.4.dylib (0) <76E170F5-4764-3923-8AB7-2B7C5ACC4860>
/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_gproj.7.0.4.dylib

0x11b7¢7000 - 0x11b7ccff7 +libgrass_datetime.7.0.4.dylib (0) <B1574499-A0EB-3433-B7AA-7ABC0C80543E>
/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_datetime.7.0.4.dylib

0x11b7d0000 - 0x11b7e1fff +libgrass_dgl.7.0.4.dylib (0) <5B45E424-859E-3DA2-8487-860EEF7156F5>
/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_dgl.7.0.4.dylib

0x11b7e7000 - 0x11b7f7ff7 +libgrass dig2.7.0.4.dylib (0) <0A7D02DC-D512-3AD4-B419-0BDC3C7D42CE>
/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_dig2.7.0.4.dylib

0x11b7fd000 - 0x11b803ff7 +libgrass_rtree.7.0.4.dylib (0) <63A12CC1-8295-3B9E-B240-D9DCCBE491A0>
/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_rtree.7.0.4.dylib

0x11b807000 - 0x11b82efff +libgrassprovider7.so (0) <563CF84F6-B9F6-388F-B2E4-0F3DAS64EAE2>
/Applications/QGIS.app/Contents/Pluglns/qgis/libgrassprovider7.so

0x11b83d000 - 0x11b845fff +libgrassrasterprovider7.so (0) <B7DC31C9-6F87-3F19-9006-5216C797A90D>
/Applications/QGIS.app/Contents/Pluglns/qgis/libgrassrasterprovider7.so

0x11b848000 - 0x11b860ff7 +libheatmapplugin.so (0) <A24CD92A-F118-328B-9D18-CB4E0B757683>
/Applications/QGIS.app/Contents/Pluglns/qgis/libheatmapplugin.so

0x11b86c000 - 0x11b882fff +libinterpolationplugin.so (0) <59FEAD54-1A40-30E3-8DEE-07C2AED8BF3E>
/Applications/QGIS.app/Contents/Plugins/qgis/libinterpolationplugin.so

0x11b88e000 - 0x11b8a0ff7 +libmemoryprovider.so (0) <7B9COEA0-232B-3123-B522-88611485E6C8>
/Applications/QGIS.app/Contents/Plugins/ggis/libmemoryprovider.so

0x11b82aa000 - 0x11b917ff7 +libmssglprovider.so (0) <CFOCFBC2-D216-37D7-9B93-D1A9041DAB51>
/Applications/QGIS.app/Contents/Plugins/qgis/libmssglprovider.so

0x11b936000 - 0x11b946fff +libofflineeditingplugin.so (0) <1273DAF7-731D-3439-AFF2-C2ACDADB9752>
/Applications/QGIS.app/Contents/Plugins/qgis/libofflineeditingplugin.so

0x11b951000 - 0x11b99ffff +libogrprovider.so (0) <F44AD22B-8602-3F50-8E12-3AD8D0906B2B>
/Applications/QGIS.app/Contents/Plugins/qgis/libogrprovider.so

0x11b9b5000 - 0x11b9c8ff7 +liboracleplugin.so (0) <5D2142F8-ED86-3822-A0AF-C88AC2139FF4>
/Applications/QGIS.app/Contents/Plugins/qgis/liboracleplugin.so

0x11b9d1000 - 0x11b9ddfff +libowsprovider.so (0) <89F1D539-64E3-3B2C-9FE3-FA03D8C659D2>
/Applications/QGIS.app/Contents/Pluglns/qgis/libowsprovider.so

0x11b9e4000 - 0x11ba9afff +libpostgresprovider.so (0) <5DB2C051-8517-39D7-9B4C-E897E29B816C>
/Applications/QGIS.app/Contents/Pluglns/qgis/libpostgresprovider.so

0x11bac1000 - 0x11bad8ff7 +librasterterrainplugin.so (0) <4387C1CE-537A-3ABD-AB10-D7BB48763D2D>
/Applications/QGIS.app/Contents/Pluglns/qgis/librasterterrainplugin.so

0x11bae3000 - 0x11bb00ff7 +libroadgraphplugin.so (0) <188BE903-AE38-3E2F-9DEE-E8F7D8E0270E>
/Applications/QGIS.app/Contents/Plugins/qgis/libroadgraphplugin.so

0x11bb0f000 - 0x11bb1dff7 +org.qqgis.qgis2_networkanalysis (2.18.15 - qgis_networkanalysis 2.18.15)
<9D167FAA-4D68-3AFF-9132-A94989137AF0>
/Applications/QGIS.app/Contents/Frameworks/qgis networkanalysis.framework/Versions/2.18/qgis _networkanalysis

0x11bb25000 - 0x11bb8bff7 +libspatialiteprovider.so (0) <7A5E5717-8DFA-330C-8551-DAB6F2C78AF1>
/Applications/QGIS.app/Contents/Plugins/qgis/libspatialiteprovider.so

0x11bba8000 - 0x11bbc6fff +libspatialqueryplugin.so (0) <F5250C15-6766-3ADC-8670-ABDBCB180349>
/Applications/QGIS.app/Contents/Pluglns/qgis/libspatialqueryplugin.so

0x11bbd5000 - 0x11bc07fff +libtopolplugin.so (0) <A301CB89-2B55-3CA0-8138-07420E174FB6>
/Applications/QGIS.app/Contents/Pluglns/qgis/libtopolplugin.so

0x11bc1c000 - 0x11bc4ffff +libvirtuallayerprovider.so (0) <F83396F0-6A6B-3A9E-9134-B24C3AF257FD>
/Applications/QGIS.app/Contents/Plugins/qgis/libvirtuallayerprovider.so

0x11bc66000 - 0x11bcadfff +libwcsprovider.so (0) <6DADFB18-FA8C-35BA-9BC0-4631307870D8>
/Applications/QGIS.app/Contents/Plugins/qgis/libwcsprovider.so

0x11bcc5000 - 0x11bd44fff +libwfsprovider.so (0) <BDOF8D55-6D5C-3B7D-BA8A-1D8B9359D259>
/Applications/QGIS.app/Contents/Pluglns/qgis/libwfsprovider.so

0x11bd70000 - 0x11be32fff +libwmsprovider.so (0) <9E58FA9D-D397-36CB-B4F7-4DCD6D51AF03>
/Applications/QGIS.app/Contents/Plugins/qgis/libwmsprovider.so

0x11be5f000 - 0x11c0b8fe7 +QtScript (4.8.6) <84C73AB0-880A-E363-41B1-A4CE7489BA3D>
/Applications/QGIS.app/Contents/Frameworks/QtScript.framework/Versions/4/QtScript

0x11¢173000 - 0x11c¢180ff7 +libzonalstatisticsplugin.so (0) <26706C22-719F-3F32-BC2E-1CCC56F8820C>
/Applications/QGIS.app/Contents/Plugins/qgis/libzonalstatisticsplugin.so

0x11c188000 - 0x11c19afff +libqgispython.2.18.15.dylib (0) <E65AEC3E-4206-381E-91B9-0B4AFDCA6766>
/Applications/QGIS.app/Contents/MacOS/lib/libagispython.2.18.15.dylib

0x11¢19f000 - 0x11c290ff7 org.python.python (2.7.10 - 2.7.10) <BDCDC395-7F55-3DF4-819B-7719E69BCBD9>
/System/Library/Frameworks/Python.framework/Versions/2.7/Python

0x11¢3f8000 - 0x11c3fofff _locale.so (97.50.7) <16EECFD3-0814-3B9C-8CF5-D82DB670AE7F>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/ locale.so

0x11¢43e000 - 0x11c454f{7 +sip.so (0) <DD1D2642-C7D0-3F8F-AA41-FAEOEA1A0505>
/Applications/QGIS.app/Contents/Resources/python/sip.so

0x11c45f000 - 0x11c5e5ff7 +QtCore.so (0) <68260284-882B-3C32-8372-CB5E4B6C3EF6>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so

0x11¢796000 - 0x11cc51fff +QtGui.so (0) <5580A9A5-F2C3-3A73-8360-10426B68F245>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so

0x11d12a000 - 0x11d12dfff strop.so (97.50.7) <F5AAE1C3-EFC0-3991-893C-B4CA54894A6C>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/strop.so

0x11d133000 - 0x11d137fff itertools.so (97.50.7) <8AFFF65F-D249-3EC2-8F6E-ED970FF199D6>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/itertools.so

0x11d181000 - 0x11d184fff operator.so (97.50.7) <CA736B38-65D4-37D9-AAE8-04D697531142>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/operator.so

0x11d18b000 - 0x11d18dff7 _collections.so (97.50.7) <1DDC550E-8ACD-3E34-B9AA-2F2575D5085E>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_collections.so

0x11d194000 - 0x11d195fff _heapq.so (97.50.7) <E4FC7F34-E74C-3D8E-9474-BAC1648A7E5C>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/ heapg.so

0x11d19b000 - 0x11d9e7ff7 +_core.so (0) <OBE1EFC9-8DC3-3B8C-86D0-E1FF1CE68D10>
/Applications/QGIS.app/Contents/Resources/python/qgis/_core.so

0x11e076000 - 0x11e0a6fff +QtSql.so (0) <D5E287F2-7E2B-34E0-8F1F-D8BF3803557C>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtSql.so

0x11e0d2000 - 0x11e141fff +QtNetwork.so (0) <4D4BF8C4-4988-362A-B184-67393E225E61>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so

0x11e1a4000 - 0x11e1d8fff +QtXml.so (0) <5C161AD4-CE22-30F0-A2BE-655DEQ028DA4F>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so

0x11e2c6000 - 0x11e750ff7 +_gui.so (0) <ACB73B06-B065-34BA-831B-9B073774ED6C>
/Applications/QGIS.app/Contents/Resources/python/qgis/ gui.so

0x11eb58000 - 0x11ebf2ff7 +Qsci.so (0) <5300E370-575A-389C-983C-725E5545AC66>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qsci.so

0x11ed09000 - 0x11edOaffb time.so (97.50.7) <9094E95E-EA50-30DF-A250-6003D2EDEFD5>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/time.so

0x11ed11000 - 0x11ed12fff cStringlO.so (97.50.7) <FBA2E408-33F8-3506-AD37-1B356A6F787D>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cStringlO.so

0x11ed58000 - 0x11ed59fff _functools.so (97.50.7) <4A63F438-0EDC-36E2-963C-C93D38C662A2>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/ functools.so

0x11ee5e000 - Ox11ee61ffb _struct.so (97.50.7) <EFBEE29B-C0OA0-32BF-AA30-ADEBEADSEEF4>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/ struct.so

0x11e€68000 - 0x11ee6aff3 binascii.so (97.50.7) <86E49B82-5582-347E-92EB-B107F70BBB49>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/binascii.so

0x11ee6f000 - 0x11ee71ffb select.so (97.50.7) <E5838201-45EA-35C7-AB30-90D7CEFB08AO>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/select.so
0x11ee78000 - 0x11ee79fff fcntl.so (97.50.7) <E1CEBE5S7-DB25-30FE-9C7C-56DD717D188E>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/fcntl.so
0x11eebe000 - 0x11eec1ff7 math.so (97.50.7) <5A58C237-99FB-3CA3-BCB9-E6F150CE96BF>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/math.so
0x11eec8000 - 0x11eecffff _socket.so (97.50.7) <076 AA6AE-10D1-3033-9BF9-EC53ACF9BOES>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_socket.so
0x11eeda000 - 0x11eeedfff _ssl.so (97.50.7) <BA546970-1B58-336A-86CC-C58C34F35668>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ssl.so
0x11efaf000 - 0x11efbeffb _io.so (97.50.7) <092C0207-64D8-3BAD-BEOF-427C8FC6EEQ6>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_io.so
0x11efd0000 - 0x11efd0fff future builtins.so (97.50.7) <BC265C8E-C8A9-3C91-BOAD-F332CA66753E>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/future_builtins.so
0x11f082000 - 0x11f082fff _bisect.so (97.50.7) <C7356EA2-77CF-34A0-8FC8-7F87074E8CF8>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/ bisect.so
0x11f087000 - 0x11f088fff _hashlib.so (97.50.7) <6B04CCCA-D1B8-32F0-BF9A-C7FE22356617>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/ _hashlib.so
0x11f08e000 - 0x11f092fff array.so (97.50.7) <8F606B8E-0AA2-3FF9-97F5-57DE3DD63C33>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/array.so
0x11f0d9000 - 0x11f0dafff _random.so (97.50.7) <2837E6D6-86F4-3ED6-AA29-FOD11DC73F85>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/ _random.so
0x11f15f000 - 0x11f168ff3 datetime.so (97.50.7) <EC351EC8-FBC7-33E9-B5D1-DA9D614D1648>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/datetime.so
0x11f1f2000 - 0x11f1f2fff grp.so (97.50.7) <7CB7F994-D049-3D83-A295-D1389785A691>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/grp.so
0x11f237000 - 0x11f238fff dbom.so (97.50.7) <26D382B4-323F-3293-B754-474FE6CE2FDC>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/dbm.so
0x11f2bd000 - 0x11f2bffff zlib.so (97.50.7) <BSADCD48-1B64-3CF5-B733-DB852D2BF525>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/zlib.so
0x11f305000 - 0x11f354ff7 +_gdal.so (0) <F767DC41-679A-32CE-9FC1-A7E4ABEDF9B3>
/Library/Frameworks/GDAL.framework/Versions/2.1/Python/2.7/site-packages/osgeo/ gdal.so
0x11f3ed000 - 0x11f3f0fff +_gdalconst.so (0) <DB464090-1436-31DA-9369-868458CDDEQD>
/Library/Frameworks/GDAL.framework/Versions/2.1/Python/2.7/site-packages/osgeo/_gdalconst.so
0x11f434000 - 0x11f49fff7 +_ogr.so (0) <AF16F297-688E-3200-BB51-CED6370CE52A>
/Library/Frameworks/GDAL.framework/Versions/2.1/Python/2.7/site-packages/osgeo/_ogr.so
0x11f4f6000 - 0x11f521fff +_osr.so (0) <58561F9D-01F2-3172-96C7-5C125F103106>
/Library/Frameworks/GDAL.framework/Versions/2.1/Python/2.7/site-packages/osgeo/ _osr.so
0x11f56d000 - 0x11f571ff3 _json.so (97.50.7) <F424F15C-E08B-3DD3-B1FC-623159BC7F7C>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/ json.so
0x11f677000 - 0x11f67efff parser.so (97.50.7) <1F887A6D-4B0B-36EA-ACOB-6B440FF5F13A>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/parser.so
0x11f6c4000 - 0x11f6c9ffb pyexpat.so (97.50.7) <977514F4-86D6-35FB-8B52-503A1C94BBDE>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/pyexpat.so
0x11f6d1000 - 0x11f6eafff libexpat.1.dylib (15.1) <588CA992-60BB-363B-BEE7-3CC0A26C1AFA> /usr/lib/libexpat.1.dylib
0x11f7b4000 - 0x11f7c2ffb _ctypes.so (97.50.7) <5E1FA7E6-2A2F-304F-9344-3BA03463DA86>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ctypes.so
0x11f84e000 - 0x11f859ffb cPickle.so (97.50.7) <C1F3E5FC-D920-3896-B393-5B89A265376C>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cPickle.so
0x11fca0000 - Ox11fca2fff _csv.so (97.50.7) <B1C4388B-03E5-3045-B015-2AE3E80B9302>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/ csv.so
0x11fca9000 - 0x11fce9ff7 +_psycopg.so (?) <B37105E1-1163-3953-91CE-877206CF9407>
/Applications/QGIS.app/Contents/Resources/python/psycopg2/_psycopg.so
0x11fd0c000 - 0x11fd16fff +_sqlite.so (0) <3A552EF3-3669-37FA-873A-52F6E1A1C54E>
/Library/Frameworks/SQLite3.framework/Versions/C/Python/2.7/pysqlite2/_sqlite.so
0x11fd24000 - 0x11fd28fff + dotblas.so (?) <5D3D735E-FODC-3B62-A722-1097B8188F69>
/Library/Python/2.7/site-packages/numpy-override/numpy/core/ dotblas.so

0x11fd2c000 - 0x11fd4afff +scalarmath.so (?) <2E11A749-DD9E-339A-AD13-08C034154340>
[/Library/Python/2.7/site-packages/numpy-override/numpy/core/scalarmath.so

0x120020000 - 0x12012bfff +multiarray.so (?) <5A92A18D-EQ0FB-3693-91F8-851BBE16901F>
/Library/Python/2.7/site-packages/numpy-override/numpy/core/multiarray.so

0x1201e6000 - 0x120238fff +umath.so (?) <DODF5599-4004-3847-A9C8-683AFA855621>
/Library/Python/2.7/site-packages/numpy-override/numpy/core/umath.so

0x1202a4000 - 0x1202a8fff + _compiled_base.so (?) <BC25DA02-F6B7-36D7-AA45-80113A52D40F>
/Library/Python/2.7/site-packages/numpy-override/numpy/lib/ _compiled base.so

0x1202ac000 - 0x1202adfff +lapack_lite.so (?) <C713CDC2-D6DE-37CA-A1A7-D9882C7046B7>
[/Library/Python/2.7/site-packages/numpy-override/numpy/linalg/lapack_lite.so

0x1202b1000 - 0x1202bffff + _umath_linalg.so (?) <9350681C-73AA-3536-8FEF-6DBD9641AEGE>
/Library/Python/2.7/site-packages/numpy-override/numpy/linalg/_umath_linalg.so

0x12030b000 - 0x120312fff +fftpack_lite.so (?) <62CA3831-5D6D-3E17-BD4A-240DE7D3AE75>
/Library/Python/2.7/site-packages/numpy-override/numpy/fft/fftpack_lite.so

0x120396000 - 0x1203e8fff +mtrand.so (?) <56042808-9F70-3236-91E4-DF9C38961171>
/Library/Python/2.7/site-packages/numpy-override/numpy/random/mtrand.so

0x12043d000 - 0x120440ff7 +_cntr.so (?) <10770F90-8225-3549-B40C-3C6A1EB9299D>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/ _cnir.so

0x120444000 - 0x120452ff3 _ufuncs_cxx.so (43) <4FD09298-8986-3413-829D-134D0CEBOC13>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/special/_ufuncs_cxx.so

0x12045a000 - 0x12045bff7 _zeros.so (43) <58DC5FA1-F262-3037-859A-D27189262C1A>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/_zeros.so

0x1206a0000 - 0x1206d0ff7 +_path.so (?) <A8572FAC-76B6-3735-8CE7-26B2BE87B1CB>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/ _path.so

0x1208fb000 - 0x120997fff +ft2font.so (?) <1FBAB384-EBD4-3F17-8AEE-AE9B1D7C0DA2>
[Library/Python/2.7/site-packages/matplotlib-override/matplotlib/ft2font.so

0x120a56000 - 0x120afaff3 unicodedata.so (97.50.7) <3906B514-5FFD-31E5-9D64-3004EBFAQOEC3>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/unicodedata.so

0x120b02000 - 0x120b1afff + png.so (?) <BOF59791-48C9-390B-9D17-56DA713B0772>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_png.so

0x120bbb000 - 0x120befff7 +_image.so (?) <C0B2315F-25BA-39B3-B58C-81D54E7964F7>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_image.so

0x120ce1000 - 0x120d0efff +_tri.so (?) <6267B9FF-DA5A-354C-844D-426FDDF3BB4E>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_tri.so

0x120d42000 - 0x120d88fff + ghull.so (?) <076B59E4-FD4A-3630-A4C6-B21FF7409CD8>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_ghull.so

0x120e9b000 - 0x120ee9fff + backend agg.so (?) <2AD1D1C3-C5C0-3934-A6E8-96BOFDA1BCFF>
[Library/Python/2.7/site-packages/matplotlib-override/matplotlib/backends/ backend agg.so

0x12102e000 - 0x121034ffb _flinalg.so (43) <C33A82C8-FD34-3FF2-BA8D-AAB307ABE004>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/linalg/_flinalg.so

0x12103c000 - 0x121043fff calc_lwork.so (43) <1A4AAC4A-E831-344D-9704-8AE65062291C>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/linalg/calc_Iwork.so

0x12104a000 - 0x12104dfff futil.so (43) <F6EDB2A5-AABE-3EFC-8631-57F52EAB3DA8>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/stats/futil.so

0x121053000 - 0x121058ff3 minpack?2.so (43) <4ACAADCD-B034-34E7-9D8D-552CE52C3541>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/minpack2.so

0x12105e000 - 0x121063ff7 moduleTNC.so (43) <4E675878-C3C9-3C1B-BF56-806C0C89D7DD>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/module TNC.so

0x121068000 - 0x121069fff +Qit.so (0) <ADACCB8C-614E-31D8-9FB4-6E01C207536C>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qt.so

0x1210ae000 - 0x12115aff3 _ufuncs.so (43) <586F764E-8C89-3302-8FA5-92E101D6848B>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/special/ _ufuncs.so
0x1211b1000 - 0x121212ffb _specfun.so (43) <6F3637B9-0E7E-3F21-986C-7277FEAQ01AFD>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/special/specfun.so
0x12124f000 - 0x12127cffb _fblas.so (43) <E1FOD695-9BCD-3473-BA6E-D5C9E8498477>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/linalg/_fblas.so
0x121298000 - 0x1212f1fff _flapack.so (43) <81ED273E-5301-37AB-A9B1-6DF28EBD2C07>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/linalg/_flapack.so
0x121425000 - 0x121439ff3 _Ibfgsb.so (43) <1C92E0A9-5E70-3926-A117-7841B47915BE>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/ _Ibfgsb.so
0x121446000 - 0x121457ffb _cobyla.so (43) <563231C7B-374B-36EF-ACBD-6733411713F5>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/ cobyla.so
0x121463000 - 0x12146dffb _slsqp.so (43) <A316CF34-6990-374C-827A-144FDDD0761C>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/ slsgp.so
0x121473000 - 0x12147dffb _minpack.so (43) <8E98BEC5-82FE-31DF-94E0-B333F69D9025>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/ _minpack.so
0x1214¢3000 - 0x1215a9ffb _csr.so (43) <8F3EB17C-FC65-3300-BF28-F460DB7A9749>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/ _csr.so
0x1215b3000 - 0x121660ff3 _csc.so (43) <B5A37B2A-EF8B-35F6-856B-C3D8CA8D59D0>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/ _csc.so
0x121668000 - 0x121684ff7 _co0.s0 (43) <9974CB10-6321-39EB-BA55-6D950D347C81>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/ c00.so
0x12168a000 - 0x121693ffb _dia.so (43) <5C751D0OF-F2F4-3583-BFA0-614C67D195D3>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/ dia.so
0x121699000 - 0x1217beff3 _bsr.so (43) <BEC6C778-B339-356A-AA81-241415E8DEQF>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/ bsr.so
0x1217¢9000 - 0x1217ccff3 _csgraph.so (43) <36BDF5BE-D644-31EA-A664-E0A367E6B733>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/ _csgraph.so
0x121812000 - 0x121835ff3 _shortest_path.so (43) <4A1FC9E3-6EBF-3AC1-90A0-BOCB65026315>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/csgraph/_shortest path.so
0x121841000 - 0x121853fff _tools.so (43) <3ABE1284-E6B8-3D2B-8E1A-E79931D02784>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/csgraph/ _tools.so
0x12185d000 - 0x121872fff _traversal.so (43) <43985D43-7131-3FFE-80E7-6605CC411F10>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/csgraph/_traversal.so
0x12187d000 - 0x121886fff _min_spanning tree.so (43) <10D5D263-EAFB-3AB0-9B19-C6698AF9F7CC>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/csgraph/_min_spanning_tree.so
0x12188e000 - 0x1218b4ff7 _iterative.so (43) <4CBDBAB4-571A-303F-AE45-112F4C2E42D3>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/linalg/isolve/ iterative.so
0x121904000 - 0x121941fff _superlu.so (43) <F6EB8BIAD-6628-39CD-8F46-A29C85FFBF4A>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/linalg/dsolve/_superlu.so
0x12194d000 - 0x12199fffb _arpack.so (43) <20638ED2-0822-3181-9412-B102C866A3AD>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/linalg/eigen/arpack/_arpack.so
0x1219fe000 - 0x121a06fff _nnls.so (43) <52884B84-578B-31A6-AC57-DE1EEDB8BOBE>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/_nnls.so
0x121a10000 - 0x121a35ff3 _odepack.so (43) <B4CD033F-7FB8-39B0-B556-E4DCB373F80F >
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/integrate/ _odepack.so
0x121a44000 - 0x121a5bff3 _quadpack.so (43) <483838E2-0659-382A-A66F-7CE130E35E23>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/integrate/ quadpack.so
0x121a65000 - 0x121a81ff3 vode.so (43) <209AB233-95CD-35CB-8478-2526080D297C>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/integrate/vode.so
0x121a8e000 - 0x121aalfff _dop.so (43) <742F0EB1-BB3E-3C17-BCF5-D90CC48B03E1>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/integrate/ dop.so
0x121aae000 - 0x121ad6ff3 Isoda.so (43) <78428032-363F-36FA-8A07-3E181A9554C5>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/integrate/lsoda.so
0x121ae7000 - 0x121af2fff vonmises_cython.so (43) <CB47A094-5F24-3E13-9ED2-8317E3DEC1EQ>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/stats/vonmises_cython.so
0x121bb9000 - 0x121bc8ffb _rank.so (43) <5B3B5A5C-F23B-38D9-B1D0-C061F469B373>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/stats/_rank.so
0x121bd1000 - 0x121bd6ffb statlib.so (43) <F7A03BCC-3D56-3E4A-BCFA-CA0563F4710C>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/stats/statlib.so
0x121bdd000 - 0x121be7fff mvn.so (43) <OF28A13D-A3F5-389E-83AA-B526F6079621>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/stats/mvn.so
0x1226ed000 - 0x122703ff7 +QtMultimedia.so (0) <753B5D2D-7620-393C-A6B5-DOCCB2EFDB04>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtMultimedia.so
0x122718000 - 0x12273ffef +QtMultimedia (4.8.6) <C72FA771-5469-CC00-E004-07FE949F9EBF>
/Applications/QGIS.app/Contents/Frameworks/QtMultimedia.framework/Versions/4/QtMultimedia
0x122754000 - 0x122779ff7 +QtDBus.so (0) <A173DFFE-9287-394E-8282-EC6D1C2ED7C4>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtDBus.so
0x122798000 - 0x12281fff7 +QtDBus (4.8.6) <879DC882-24FB-1888-C4B0-BB4A8CA48EC8>
/Applications/QGIS.app/Contents/Frameworks/QtDBus.framework/Versions/4/QtDBus
0x122846000 - 0x122865ff7 +QtScript.so (0) <AF729366-A495-375F-873F-24F4CF855383>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtScript.so
0x122882000 - 0x1228aaff7 +QtOpenGL.so (0) <959F4098-83F7-380E-8927-45DB75594C7D>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtOpenGL.so
0x1228d3000 - 0x1228e2fff +QtSvg.so (0) <AEEOED7D-BEA5-33EB-AQE2-AE33209DDDC3>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtSvg.so
0x1228f3000 - 0x1228f9ff7 +QtTest.so (0) <2565A5C5-6070-383F-B365-AC79C4DF6493>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtTest.so
0x1228ff000 - 0x122922ff7 +QiTest (4.8.6) <975BA807-75B9-3D71-4CBA-BB396E43B7A6>
/Applications/QGIS.app/Contents/Frameworks/QtTest.framework/Versions/4/QtTest
0x122933000 - 0x122979ff7 +QtWebKit.so (0) <B502C95B-25D4-3C0C-9BDC-82DA30CD108B>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtWebKit.so
0x1229b9000 - 0x1229d3fff +QtXmlIPatterns.so (0) <84CE961D-3ED3-3353-80FE-5E6E85A6D068>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXmlPatterns.so
0x1229ed000 - 0x122e9cff7 +QtXmlPatterns (4.8.6) <FBABAD6F-7464-9414-2942-4D0E2323D623>
/Applications/QGIS.app/Contents/Frameworks/QtXmlPatterns.framework/Versions/4/QtXmlPatterns
0x123020000 - 0x12305fff7 +phonon.so (0) <ED51AE6E-4AFD-3F1A-A0F2-6E0B2824B58B>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/phonon.so
0x123097000 - 0x1230e0fe7 +phonon (4.4) <F2EFF741-B9E5-A1E7-BA46-785784D15BA1>
/Applications/QGIS.app/Contents/Frameworks/phonon.framework/Versions/4/phonon
0x1231¢8000 - 0x1231cafff mmap.so (97.50.7) <3F4DFFE8-E68B-3311-9FB4-24273B4D279C>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/mmap.so
0x7fff7c0cc000 -  Ox7fff7c919fff com.apple.GeForceGLDriver (10.17.5 - 10.1.7) <CF94C79A-FC3E-3627-B6A1-749110EEE212>
/System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/GeForceGLDriver
0x7fff7c91a000 -  Ox7fff7d1dfff3 libclh.dylib (4.0.3 - 4.0.3) <B73446C6-275A-3C58-BB32-5595F77B4A92>
/System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/libclh.dylib
0x7fff7d1e0000 -  0x7fff7d2f0ff7 com.apple.GeForceMTLDriver (10.17.5 - 10.1.7) <17F374C3-AE5D-3675-A726-50F79D7EAF89>
/System/Library/Extensions/GeForceMT LDriver.bundle/Contents/MacOS/GeForceMTLDriver
0x7fff7d2f1000 -  0x7fff7d2f5ffb com.apple.agl (3.3.1 - AGL-3.3.1) <00D11B5C-E29F-3938-A8DD-D40A26201821>
/System/Library/Frameworks/AGL.framework/Versions/A/AGL
0x7fff7d625000 -  Ox7fff7d625fff com.apple.Accelerate (1.11 - Accelerate 1.11) <D6A08A72-7758-3CA8-813D-105F6E313E67>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x7fff7d626000 -  0x7fff7d63dff3 libCGinterfaces.dylib (331.5) <02E9DD16-C5CB-3482-84EF-AA6188A0D28C>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/Libraries/libCGInterfaces.dylilp
ib
0x7fff7d63e000 -  0x7fff7dc7efe3 com.apple.vimage (8.1 - ?) <4C535C25-EF87-35BE-9BE8-D080A5C24084>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/vimage
0x7fff7dc7f000 -  Ox7fff7de46fef libBLAS.dylib (1185.50.4) <7AF8DB9A-E33B-30EB-8767-87AFB951E231>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

0x7fff7de47000 -  0x7fff7de5efff libBNNS.dylib (15) <26F32264-148E-35E5-A280-CA035CB3D6F0>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBNNS.dylib

0x7fff7de5f000 -  0x7fff7e26afff libLAPACK.dylib (1185.50.4) <51B2BABA-F736-3663-885A-65A8991D3560>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

0x7fff7e26b000 -  0x7fff7e281fif libLinearAlgebra.dylib (1185.50.4) <OEC25E70-05DC-3615-85B6-81721566CF1D>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib

0x7fff7e282000 -  Ox7fff7e288fff libQuadrature.dylib (3) <EF56C8E6-DE22-3C69-B543-A8648F335FDD>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libQuadrature.dylib

0x7fff7e289000 -  Ox7fff7e29cff7 libSparseBLAS.dylib (1185.50.4) <OBDCF6A7-0228-3719-81C7-B6EBC7911320>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libSparseBLAS.dylib

0x7fff7e29d000 -  0x7fff7e3eaff7 libvDSP.dylib (600.60.1) <F46DF4CB-864D-3541-9913-60521 FCBBF4A>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

0x7fff7e3eb000 -  0Ox7fff7e4a2fe3 libvMisc.dylib (600.60.1) <F8770D18-FD5D-31C3-9FBA-D9E39B14247A>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

0x7fff7e4a3000 -  0x7fff7e4a3fff com.apple.Accelerate.vecLib (3.11 - vecLib 3.11) <A2FC8240-F62F-3A23-AB10-8CE6B56AF476>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

0x7fff7e762000 -  0x7fff7f53bff3 com.apple.AppKit (6.9 - 1504.83.101) <9BE62551-6557-3E49-9894-6917D403E8F8>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x7fff7f54d000 -  Ox7fff7f54dfff com.apple.ApplicationServices (48 - 48) <DA687F9A-7B2D-342B-8796-16E45344F853>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x7fff7f54e000 -  0x7fff7f5bcff7 com.apple.ApplicationServices.ATS (377 - 422.3) <73C230CF-3213-3DCA-B528-664FEC76A90C>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

0x7fff7f656000 -  Ox7fff7f785fff libFontParser.dylib (194.13) <BE507D17-17D0-37E8-A317-6921118BD283>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParsg

er.dylib

er.dylib
0x7fff7f786000 -  Ox7fff7f7dOfff libFontRegistry.dylib (196.4) <EA96AE47-3369-3DEA-BB82-98348ADBD85B>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontReqgis

stry.dyli

istry.dylib
0x7fff7f82d000 -  0x7fff7f860fff libTrueTypeScaler.dylib (194.13) <F982F582-E2C8-3902-9C79-BB3F4B8199D2>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueType

Scaler.

eScaler.dylib
0x7fff7f8cd000 -  0x7fff7f977ff7 com.apple.ColorSync (4.12.0 - 502.2) <ACA4001E-AQE3-33F6-9CD6-EEC2AA15E322>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x7fff7f978000 -  Ox7fff7f9c9fff com.apple.HIServices (1.22 - 593) <045870A9-1D92-3FEF-8722-671E99A35E71>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x7fff7f9ca000 -  Ox7fff7f9d9ff3 com.apple.LangAnalysis (1.7.0 - 1.7.0) <2CBE7F61-2056-3F96-99A1-0D527796AFA6>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x7fff7f9da000 -  0x7fff7fa27fff com.apple.print.framework.PrintCore (12 - 491) <5027FD58-FOEE-33E4-8577-934CA06CD2AF>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x7fff7fa28000 -  0x7fff7fa63fff com.apple.QD (3.12 - 313) <B339C41D-8CDF-3342-8414-F9717DCCADD4>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x7fff7fa64000 -  Ox7fff7fab6ffff com.apple.speech.synthesis.framework (6.6.2 - 6.6.2)
<7853EFF4-62B9-394E-B7B8-41A645656820>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSy

nthesis

ynthesis
0x7fff7fa70000 -  Ox7fff7fc7cff7 com.apple.audio.toolbox.AudioToolbox (1.14 - 1.14)

<1F4026C6-23C1-39E8-823D-72298FECF75C> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x7fff7fc7d000 -  Ox7fff7fc7dfff com.apple.audio.units.AudioUnit (1.14 - 1.14) <2CEE36AF-79E6-3B3E-B369-285E6C1886F7>
/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x7fff7fde6000 -  0x7fff801c2fff com.apple.CFNetwork (811.8 - 811.8) <3FB812CB-F4BF-3C47-B772-042FC4D59A33>
/System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x7fff801dc000 -  Ox7fff801dcfff com.apple.Carbon (154 - 157) <69F403C7-FOCB-34E6-89B0-235CF4978C17>
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

0x7fff801dd000 -  0x7fff801e0fff com.apple.CommonPanels (1.2.6 - 98) <BF04BB22-D54C-309E-9F5C-897D969CAF70>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

0x7fff801e1000 -  0x7fff804eafff com.apple.HIToolbox (2.1.1 - 857.8) <5367366E-747E-32CF-8E76-93CD8E7424C7>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

0x7fff804eb000 -  0x7fff804eeff7 com.apple.help (1.3.5 - 49) <B1A930E3-5907-3677-BACD-858EF68B172D>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x7fff804ef000 -  0x7{ff804f4fff com.apple.ImageCapture (9.0 - 9.0) <341252B4-E082-361A-B756-6A330259C741>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture

0x7fff804f5000 -  0x7fff8058cff3 com.apple.ink.framework (10.9 - 219) <1BD40B45-FD33-3177-A935-565EE5FC79D7>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x7fff8058d000 -  Ox7fff805a7fff com.apple.openscripting (1.7 - 172.1) <78F3256B-AF4C-324A-A591-ECA4443A469F>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

0x7fff805a8000 -  0x7fff805a9ff3 com.apple.print.framework.Print (12 - 267) <E2F82F1F-DC27-3EF0-9F75-B354F701450A>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

0x7fff805aa000 -  0x7fff805acff7 com.apple.securityhi (9.0 - 55006) <3AA3E67A-83BF-3EA8-A751-570D9856735B>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHl.framework/Versions/A/SecurityHI

0x7fff805ad000 -  0x7fff805b3ff7 com.apple.speech.recognition.framework (6.0.1 - 6.0.1)
<082895DC-3AC7-3DEF-ADCA-5B018C19C9D3>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition

0x7fff80694000 -  0x7fff80694fff com.apple.Cocoa (6.11 - 22) <B5EDFBE1-75F0-369E-8CA8-C6A639B98FA6>
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa

0x7fff807de000 -  0x7fff8086bfff com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <78767F88-91D4-31CE-AAC6-1F9407F479BB>
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

0x71ff8086c000 -  0x7{ff8087ffff com.apple.CoreBluetooth (1.0 - 1) <BCB78777-76F0-3CC1-8443-9E61AEF7EF63>
/System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth

0x7fff80880000 -  0x7fff80b7fff3 com.apple.CoreData (120 - 754.2) <0C9D9D78-758D-318F-9049-D42CC7944363>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x7fff80b80000 -  0x7fff80c2dff7 com.apple.CoreDisplay (1.0 - 1) <53D1EAFE-23A4-398D-BF52-E4299E670DB6>
/System/Library/Frameworks/CoreDisplay.framework/Versions/A/CoreDisplay

0x7fff80c2e000 -  0x7fff810c1fff com.apple.CoreFoundation (6.9 - 1349.90) <64B31A0D-6A3E-3DEB-A90A-99514C9AEE5S1>
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x7fff810c2000 -  0x7{ff81765ff7 com.apple.CoreGraphics (2.0 - 1070.22) <A680AD1F-F65A-3C0D-ACD5-4E5B5B8AD23A>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

0x7fff81766000 -  0x7fff819a9ffb com.apple.Corelmage (12.4.0 - 451.4.9) <BE4303C9-C9D9-361D-AC94-DBE40EB6700E>
/System/Library/Frameworks/Corelmage.framework/Versions/A/Corelmage

0x7fff81b0e000 -  Ox7fff81b0efff com.apple.CoreServices (775.19 - 775.19) <5046FF69-034E-3570-AC30-D14AA469F669>
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x7fff81b0f000 -  0x7ffi81b60fff com.apple.AE (712.5 - 712.5) <61F2AE2C-EQ4E-3FDF-9E88-201325136C83>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x7fff81b61000 -  0x7fff81e3cff7 com.apple.CoreServices.CarbonCore (1159.6 - 1159.6)
<08AC074C-965B-3EDF-8E45-0707C8DE9EAD>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore

0x7fff81e3d000 -  0x7fff81e70fff com.apple.DictionaryServices (1.2 - 274) <D23866E2-F7C8-3984-A9D4-96552CCDES573>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServi

Ces

ices
0x7fff81e71000 -  0x7fff81e79ff3 com.apple.CoreServices.FSEvents (1230.50.1 - 1230.50.1)
<2AD1B0E5-7214-37C4-8D11-A27C9CACOF74>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents
0x7fff81e7a000 -  0x7fff81fe6ff7 com.apple.LaunchServices (775.19 - 775.19) <F3E91733-245F-3F7B-97A7-CB54DFB80CEF>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x7fff81fe7000 -  0x7fff82097ffb com.apple.Metadata (10.7.0 - 1075.40) <B734F567-EC70-39AF-BB86-46C97065580F>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

0x7fff82098000 -  0x7fff820f7fff com.apple.CoreServices.OSServices (775.19 - 775.19)
<FF1BED62-A2AD-3FA0-BBFA-E619D21E574F>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices

0x7fff820f8000 -  0x7fff82168fff com.apple.SearchKit (1.4.0 - 1.4.0) <7A6DDA2B-03F1-3137-BA9E-1CC211973E26>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

0x7fff82169000 -  0x7fff821aeff7 com.apple.coreservices.SharedFileList (38 - 38) <DA096678-93AB-3291-BDE2-482F1D544589>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SharedFileList.framework/Versions/A/SharedFileList

0x7fff82237000 -  0x7fff82384ffb com.apple.CoreText (352.0 - 544.16) <543AFBA5-4E6B-3F81-BC45-81ED9707BD9C>
/System/Library/Frameworks/CoreText.framework/Versions/A/CoreText

0x7fff82385000 -  0x7fff823baff3 com.apple.CoreVideo (1.8 - 235.3) <AC11D5FB-C77B-34F5-B942-F698E84C229F >
/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

0x7fff823bb000 -  0x7fff8242cffb com.apple.framework.CoreWLAN (11.0 - 1200.31)
<4D57D932-6D66-3800-8D33-13951D2E0D84> /System/Library/Frameworks/CoreWLAN.framework/Versions/A/Core WLAN

0x7fff8245f000 -  0x7fff8246aff3 com.apple.DirectoryService.Framework (10.12 - 194)
<45BEA292-4550-3082-8CE7-5D6CE7E0052A> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService

0x7fff8246b000 -  0x7fff82529ff7 com.apple.DiscRecording (9.0.3 - 9030.4.5) <9397E609-CB54-37B2-B28E-D4BC6C34BFAB>
/System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording

0x7fff8252a000 -  0x7fff8252ffff com.apple.DiskArbitration (2.7 - 2.7) <70F56042-EF04-3BAF-9E04-90F423FB2BCC>
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x7fff826c1000 -  Ox7fff82a67fff com.apple.Foundation (6.9 - 1349.91) <F24B1521-454A-3AE7-B41F-F8FA95BA0490>
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

0x7fff82a93000 -  0x7fff82ac4ff7 com.apple.GSS (4.0 - 2.0) <30A77A95-CBD4-3BD7-9BFF-8426071F5D9D>
/System/Library/Frameworks/GSS.framework/Versions/A/GSS

0x7fff82b84000 -  0x7fff82c27fff com.apple.Bluetooth (5.0.5 - 5.0.5f1) <7BC341AE-0207-3670-AD01-27687D9D6F5E>
/System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth

0x7fff82c28000 -  0x7fff82cbeff7 com.apple.framework.lOKit (2.0.2 - 1324.60.4) <454036AD-86AA-3ABB-8C53-B5F654A6824D>
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x7fff82cbf000 -  0x7fff82cc5ffb com.apple.lOSurface (159.12 - 159.12) <E3D6FCED-F938-30A3-AD08-0998B674A492>
/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

0x7fff82d18000 -  0x7fff82e7bff7 com.apple.ImagelO.framework (3.3.0 - 1599.13) <02485BF4-7DF2-3F3D-8094-EB827BD1B4C5>
/System/Library/Frameworks/ImagelO.framework/Versions/A/ImagelO

0x7fff82e7c000 -  0x7fff82e80fff libGIF.dylib (1599.13) <1B88A605-C756-36D7-9E3F-570B9A404749>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libGIF.dylib

0x7fff82e81000 -  0x7fff82f72ff7 libJP2.dylib (1599.13) <89654B36-38DC-38FF-9BEE-6755CC964C1C>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libJP2.dylib

0x7fff82f73000 -  0x7fff82f96fff libJPEG.dylib (1599.13) <3A0067C0-60E1-3CF6-AA26-64CA6428E4BB>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libJPEG.dylib

0x7fff82f97000 -  0x7fff82fbdfff libPng.dylib (1599.13) <9E8B004C-A532-3DBE-865C-E1A606E16AAF>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libPng.dylib

0x7fff82fbe000 -  0x7fff82fcOff3 libRadiance.dylib (1599.13) <3B14C3B1-D4B2-3680-997E-D01DB99634DB>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libRadiance.dylib

0x7fff82fc1000 -  0x7fff8300fff7 libTIFF.dylib (1599.13) <4B84F502-7F4C-3A21-812D-5B0442FDFAF9>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libTIFF.dylib

0x71ff83d78000 -  0x7fff83d91ff7 com.apple.Kerberos (3.0 - 1) <B9D242EB-E325-3A21-9812-C77CBBFB0OD51>
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x7fff83d92000 -  0x7fff83dc8fff com.apple.LDAPFramework (2.4.28 - 194.5) <492ACA22-373E-3DD9-BAEB-9EF6AA962FD5>
/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

0x7fff84571000 -  0x7fff845ccfff com.apple.Metal (87.18 - 87.18) <E3618B54-C728-34CA-9E8A-9BD33A295D31>
/System/Library/Frameworks/Metal.framework/Versions/A/Metal

0x7fff84eb5000 -  0x7fff84ebdfff com.apple.NetFS (6.0 - 4.0) <14A24D00-5673-330A-959D-87F72040DEFF>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x7fff85094000 -  0x7fff8509cff7 libcldcpuengine.dylib (2.8.5) <8086D6FA-2006-3582-B20E-4209D81ACC58>
/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/libcldcpuengine.dylib

0x7fff8509d000 -  0x7fff85183fff unorm8_bgra.dylib (2.8.5) <74CB9618-8EDC-336E-A994-C5A1612BD32E>
/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib

0x7fff85265000 -  0x7fff852b3ff3 com.apple.opencl (2.8.6 - 2.8.6) <A6140AC4-7579-3AC2-B7EE-08A8899BC811>
/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x7fff852b4000 -  0x7fff852cdffb com.apple.CFOpenDirectory (10.12 - 194) <A64E9A01-3F6E-36EA-9C10-88C564A68C9D>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectg

ry

ory

0x71ff852ce000 -  0x7fff852d9ff7 com.apple.OpenDirectory (10.12 - 194) <4298FFD0-B1A7-3064-AF5B-708B3FA38671>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x7fff852da000 -  0x7fff852dcfff libCVMSPIluginSupport.dylib (14.0.16) <AA2468D1-9169-3424-8EE4-0470E9050E21>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPIluginSupport.dylib

0x7fff852dd000 -  0x7{ff852e0ff7 libCoreFSCache.dylib (156.3) <687C4CC3-6537-344B-8BE1-5234C8CB2864>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreFSCache.dylib

0x7fff852e1000 -  0x7fff852e5fff libCoreVMCIient.dylib (156.3) <E7AEFCBE-B6BF-3C7C-9A4E-E78CB04DB794>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

0x7fff852e6000 -  0x7fff852¢fff7 libGFXShared.dylib (14.0.16) <170D07F3-2D30-3D4B-80A0-971E0A765709>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x7fff852f0000 -  0x7fff852fbfff libGL.dylib (14.0.16) <0801F3B9-A525-32BB-9BC0-478947CE21D9>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x7fff852fc000 -  0x7fff85338ff7 libGLImage.dylib (14.0.16) <FE39C57B-056C-3CBF-B653-A8F2005631C1>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x7fff85339000 -  0x7fff854afff3 libGLProgrammability.dylib (14.0.16) <A81F1B95-445C-3191-ADB1-07BAEA5A204D>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib

0x7fff854b0000 -  0x7fff854f1ff7 libGLU.dylib (14.0.16) <B285EAD6-B3AA-3753-BB85-75864BD6E76C>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

0x7fff85e59000 -  0x7fff85e67fff com.apple.opengl (14.0.16 - 14.0.16) <B428BB89-8FE1-3527-BF3E-F8F0A1060884>
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

0x7fff86b8b000 -  0x7fff86d8bfff com.apple.QuartzCore (1.11 - 453.39.5) <84F65F8C-01D2-3120-BD04-2620BB652D50>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

0x7fff872f3000 -  0x7ffi875f5ff7 com.apple.security (7.0 - 57740.60.22) <F5AE6D2C-DA85-356B-9696-229545452B6A>
/System/Library/Frameworks/Security.framework/Versions/A/Security

0x7fff875f6000 -  0x7fff8766bfff com.apple.securityfoundation (6.0 - 55132.50.7) <A4D43619-8083-333C-AFD1-2BA9ESAFB7EB>
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

0x7fff87696000 -  0x7fff87699ff3 com.apple.xpc.ServiceManagement (1.0 - 1) <BEOF9708-0B55-3E78-A15E-C287B8ED13BA>
/System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement

0x7fff87220000 -  0x7fff87a8fff7 com.apple.SystemConfiguration (1.14 - 1.14) <B471EOFA-3AC6-3A34-82C8-4FCF4B389368>
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

0x7fff89b6b000 -  0x7fff89b72ffb com.apple.APFS (1.0 - 1) <6E79797E-26BD-3E49-891C-03B223F7BD59>
/System/Library/PrivateFrameworks/APFS.framework/Versions/A/APFS

0x7fff8a2e6000 -  0x7fff8a301ff3 com.apple.AppContainer (4.0 - 307.50.21) <C2E6BA3D-81FF-39C3-B4BF-DBB9A17DEQ078>
/System/Library/PrivateFrameworks/AppContainer.framework/Versions/A/AppContainer

0x7fff8a302000 -  0x7fff8a30fff3 com.apple.AppSandbox (4.0 - 307.50.21) <BF9FA426-8C11-358B-9E1F-A3901E3F2B14>
/System/Library/PrivateFrameworks/AppSandbox.framework/Versions/A/AppSandbox

0x7fff8a310000 -  0x7fff8a332ffb com.apple.framework.Apple80211 (12.0 - 1200.47)
<869BFE4C-3F15-349E-9715-0A48ED725EAE> /System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211

0x7fff8a333000 -  0x7fff8a342feb com.apple.AppleFSCompression (88.50.3 - 1.0) <478E8BFF-8BA2-375E-BE02-BA27F115C15A>
/System/Library/PrivateFrameworks/AppleFSCompression.framework/Versions/A/AppleFSCompression

0x7fff8a432000 -  0x7{ff8a4bd97f com.apple.AppleJPEG (1.0 - 1) <B9E9570D-04A4-34E4-B756-D200043B25B8>
/System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG

0x7fff8a4ed000 -  Ox7fff8a4f5ffb com.apple.AppleSRP (5.0 - 1) <6AAE93B6-9816-35B2-9C59-D5C3218065AF>
/System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP

0x7fff8a8f0000 -  0x7fff8a96eff7 com.apple.backup.framework (1.8.5 - 1.8.5) <CC679891-E8F5-3166-8EB6-AEA06954A52D>
/System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

0x7fff8b5f9000 -  0x7fff8b620ff3 com.apple.ChunkingLibrary (173 - 173) <FC2165F9-FC93-39C0-8323-C2F43A5EQ00A3>
/System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary

0x7fff8bf39000 -  0x7fff8bf44ff7 com.apple.CommerceCore (1.0 - 584) <F13121B4-5F5B-3BDE-AFE3-341F56A8DD11>
/System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/Commerce

Core

eCore

0x7fff8bf45000 -  0x7fff8bf4effo com.apple.CommonAuth (4.0 - 2.0) <44E4467E-90BB-3CC4-9E57-9B09D7E90081>
/System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth

0x7fff8c57e000 -  0x7fff8c586ffb com.apple.frameworks.CoreDaemon (1.3 - 1.3) <2AB86FAF-37B3-3323-9EF0-CA591B6E357C>
/System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaemon

0x7fff8c697000 -  Ox7fff8c6a7fff com.apple.CoreEmoiji (1.0 - 40.3.3) <E9A28301-2D79-3A97-A046-028258A6ABES>
/System/Library/PrivateFrameworks/CoreEmoji.framework/Versions/A/CoreEmoiji

0x7fff8c9e2000 - 0x7fff8cal2ff3 com.apple.CoreServicesinternal (276.2 - 276.2) <05EB7D45-DD4C-3A0F-AC63-A0C2A68E6481>
/System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesiInternal

0x7fff8cca3000 -  0x7fff8cd32ff7 com.apple.CoreSymbolication (62046) <9685A34A-C6FD-3681-8F7E-211D48298DD2>
/System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication

0x7fff8cd33000 -  0x7fff8ce72fe7 com.apple.coreui (2.1 - 431.3) <8D0OFA478-9B6C-3D6D-8ADF-8677BA0BF134>
/System/Library/PrivateFrameworks/CoreUl.framework/Versions/A/CoreUl

0x7fff8ce73000 -  0x7fff8cf43ff3 com.apple.CoreUtils (5.1 - 510.31) <4AC4A8E9-C1E8-3FBA-AFQE-96F9404D826D>
/System/Library/PrivateFrameworks/CoreUtils.framework/Versions/A/CoreUtils

0x7fff8cf93000 -  Ox7fff8cff8ff3 com.apple.framework.CoreWiFi (12.0 - 1200.31) <DE9DB291-452C-33FB-833B-C62D09CF424F>
/System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/Core WiFi

0x7fff8cff9000 -  0x7fff8d007ff7 com.apple.CrashReporterSupport (10.12 - 827) <802A9B81-E349-348B-90AB-10E40B654250>
/System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport

0x7fff8d079000 -  0x7fff8d083ffb com.apple.framework.DFRFoundation (1.0 - 104.25)
<7CFF896C-EF22-3941-BB3D-F3615CE4C908>
/System/Library/PrivateFrameworks/DFRFoundation.framework/Versions/A/DFRFoundation

0x7fff8d084000 -  0x7fff8d088ff3 com.apple.DSExternalDisplay (3.1 - 380) <4B5E3FF0-E8C3-38CC-BF72-418C928956AB>
/System/Library/PrivateFrameworks/DSExternalDisplay.framework/Versions/A/DSExternalDisplay

0x7fff8d0be000 -  0x7fff8d133ffb com.apple.datadetectorscore (7.0 - 539.1) <84F04DEF-DF0A-3F93-AEE9-B6FAC781164B>
/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

0x7fff8d16f000 -  Ox7fff8d1aefff com.apple.DebugSymbols (137 - 137) <58A70B66-2628-3CFE-B103-2200D95FC5F7>
/System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols

0x7fff8d1af000 -  0x7fff8d2c0fff com.apple.deskiopservices (1.11.5 - 1.11.5) <46A9D4F3-1EF8-373C-98A4-AD48D285E484>
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x7fff8d2c5000 -  0x7fff8d39afff com.apple.DiskimagesFramework (444.50.16 - 444.50.16)
<EF7030F9-7C0OF-37C3-A6AB-3DEF6FC89337> /System/Library/PrivateFrameworks/Disklmages.framework/Versions/A/Diskimages

0x7fff8d453000 -  0x7fff8d455ffb com.apple.EFILogin (2.0 - 2) <A74B0065-643F-3BC1-8FE9-E7CEAA29AD9A>
/System/Library/PrivateFrameworks/EFILogin.framework/Versions/A/EFILogin

0x7fff8d5a8000 -  0x7{ff8d9d9ff7 com.apple.vision.FaceCore (3.3.2 - 3.3.2) <9391D5A3-738C-3136-9D07-518CB43DBADA>
/System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore

0x7fff8d9e2000 -  0x7fff8d9ffff3 com.apple.framework.familycontrols (4.1 - 410) <94C6D9DD-919B-3826-8D1A-1EA71C928516>
/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

0x7fff8ed30000 -  0x7fff8ed30fff libmetal_timestamp.dylib (600.0.49.9) <ESEED927-1671-3390-BCBB-D76201D63C73>
/System/Library/PrivateFrameworks/GPUCompiler.framework/liometal_timestamp.dylib

0x7fff8ed3d000 -  0x7fff8ed48ff3 libGPUSupportMercury.dylib (14.0.16) <1216909A-E38E-335F-9F46-9362753AE0D1>
/System/Library/PrivateFrameworks/GPUSupport.framework/Versions/A/Libraries/libGPUSupportMercury.dylib

0x7fff8f001000 -  Ox7fff8f01dfff com.apple.GenerationalStorage (2.0 - 267.1) <3DE1C580-D089-362D-8582-8DE68A3C5F 13>
/System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage

0x7{ff8f72e000 -  0x7{ff8f7a4ff3 com.apple.Heimdal (4.0 - 2.0) <9541C717-96FF-32D3-8F0B-5048525DAA70>
/System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal

0x7fff8f7a5000 -  0x7fff8f7b6fff com.apple.HelpData (2.1.12 - 100.1) <EEB8CC44-9AFF-3005-A25D-18FE46574FD5>
/System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
0x7fff8fdbf000 -  Ox7fff8fdc6ffb com.apple.lOAccelerator (311.16.2 - 311.16.2) <96FA28B6-B03D-3A5E-AF07-0AE4486D2968>
/System/Library/PrivateFrameworks/IOAccelerator.framework/Versions/A/IOAccelerator

0x7fff8fdc8000 -  0x7fff8fddcff7 com.apple.lOPresentment (1.0 - 29.10) <30DFO04EE-10E2-353F-845F-A97B87DF3207>
/System/Library/PrivateFrameworks/IOPresentment.framework/Versions/A/IOPresentment

0x7fff8fddd000 -  Ox7fff8fdfffff com.apple.lconServices (74.4 - 74.4) <218DDD05-35F4-3833-B98D-471EDOEBC031>
/System/Library/PrivateFrameworks/lconServices.framework/Versions/A/lconServices

0x7fff8fee6000 -  0x7fff9009dfff com.apple.LanguageModeling (1.0 - 123.2.5) <A8CA965F-0399-310D-91C3-B93DDDE9A442>
/System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling

0x7fff900e9000 -  0x7fff900edff7 com.apple.LoginUICore (4.0 - 4.0) <12F7223B-BFCD-3FAF-A016-D5583594BF84>
/System/Library/PrivateFrameworks/LoginUIKit.framework/Versions/A/Frameworks/LoginUICore.framework/Versions/A/LoginUICore

0x7fff907€9000 -  0x7fff9081dff3 com.apple.MediaKit (16 - 845) <883DC63F-FI0F-3FB9-8C23-9CECD72EBCDE>
/System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit

0x7fff909be000 -  0x7fff90a37ff7 com.apple.MetalPerformanceShaders.MetalPerformanceShaders (1.0 - 1)
<C323FC94-FFA5-3EE6-B2AC-7E61EA92F304>
/System/Library/PrivateFrameworks/MetalPerformanceShaders.framework/Versions/A/MetalPerformanceShaders

0x7fff90bbc000 -  0x7fff90be4ff7 com.apple.MultitouchSupport.framework (368.16 - 368.16)
<E2FE1821-C7CC-3C35-BEB3-6DC693F5128D>
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x7fff90c96000 -  Ox7fff90calfff com.apple.NetAuth (6.2 - 6.2) <97F487D6-8089-31A8-B68C-6C1EACEED1B5>
/System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth

0x7fff91579000 -  Ox7fff915baff3 com.apple.PerformanceAnalysis (1.148.3 - 148.3)
<ED3CFDFC-878E-30C2-929B-C2CD43D702DE>
/System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis

0x7fff91c67000 -  0x7fff91calffbo com.apple.ProtectedCloudStorage (1.0 - 1) <8B32A7EC-D371-38E3-A286-F1BE1307F1E1>
/System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions/A/ProtectedCloudStorage

0x7fff91ca2000 -  Ox7fff91cbcfff com.apple.ProtocolBuffer (1 - 249.1) <A1F1B0OF3-078F-378F-A9A9-0DEEA70OE816A>
/System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer

0x7fff91cd5000 -  0x7fff91cf8ff3 com.apple.RemoteViewServices (2.0 - 124) <6B967FDA-6591-302C-BA0A-76C4856E584E>
/System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices

0x7fff929c2000 -  0x7fff929c5fff com.apple.SecCodeWrapper (4.0 - 307.50.21) <F8E957B2-D3F0-3B73-B38C-AE8868F00939>
/System/Library/PrivateFrameworks/SecCodeWrapper.framework/Versions/A/SecCodeWrapper

0x7fff92a54000 -  0x7fff92ae1fff com.apple.Sharing (696.2.67 - 696.2.67) <F681EE28-153F-3216-97A6-6F5E4148AB2E>
/System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing

0x7fff92ae2000 -  Ox7fff92b01ff7 com.apple.shortcut (2.16 - 98) <6C0435B1-83DD-3254-B0D3-3B86C6CE606A>
/System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut

0x7fff92b02000 -  0x7fff92d77ffb com.apple.SkyLight (1.600.0 - 170.3) <02648329-DEBD-387D-A065-D62A8C0294F5>
/System/Library/PrivateFrameworks/SkyLight.framework/Versions/A/SkyLight

0x7fff92f56000 -  0x7{ff92{62{f7 com.apple.SpeechRecognitionCore (3.3.2 - 3.3.2) <684BD1EA-8268-331C-A5A9-080EB375C658>
/System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore

0x7fff9364e000 -  0x7fff936c2fdf com.apple.Symbolication (62048.1) <1A30ED19-7532-3F46-9DD3-9879A973D0OCF>
/System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication

0x7fff938e2000 -  0x7fff9390eff3 com.apple.framework.SystemAdministration (1.0 - 1.0)
<CD5B74B1-01ED-369E-AB11-1DA59F2C2A24>
/System/Library/PrivateFrameworks/SystemAdministration.framework/Versions/A/SystemAdministration

0x7fff93b01000 -  0x7fff93b07ff7 com.apple.TCC (1.0 - 1) <911B534B-4AC7-34E4-935E-E42ECD008CBC>
/System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC

0x7fff930b93000 -  0x7fff93c59ff7 com.apple.TexturelO (2.8 - 2.8) <3D61E533-4156-3B21-B7ED-CB823E680DFC>
/System/Library/PrivateFrameworks/TexturelO.framework/Versions/A/TexturelO

0x7fff93ccd000 -  Ox7fff93ccefff com.apple.TrustEvaluationAgent (2.0 - 28.50.1) <EBE65DD5-1732-3747-8C6C-7BECEBF089A4>
/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent

0x7fff93ccf000 - 0x7fff93e5fff3 com.apple.UlFoundation (1.0 - 490.7) <2A3063FE-1790-3510-8A0E-AEC581D42B7E>
/System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation

0x7fff9492e000 -  0x7fff949eefff com.apple.ViewBridge (283 - 283) <25A635B3-C87C-3D3A-ADF3-539713FA1048>
/System/Library/PrivateFrameworks/ViewBridge.framework/Versions/A/ViewBridge

0x7{ff94e39000 -  0x7{ff94e3ffff com.apple.XPCService (2.0 - 1) <4B28B225-2105-33F4-9EDQ-F04288FF4FB1>
/System/Library/PrivateFrameworks/XPCService.framework/Versions/A/XPCService

0x7fff94f10000 -  0x7fff94f12ffb com.apple.loginsupport (1.0 - 1) <F3140B97-12C3-35A7-9D3D-43DA2D13C113>
/System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport

0x7{ff94f67000 -  0x7fff94f82ff7 libCRFSuite.dylib (34) <F78B7F5F-0B4F-35C6-AA2F-84EE9CB22137> /ust/lib/libCRF Suite.dylib

0x71ff94f83000 -  0x7fff94f8efff libChineseTokenizer.dylib (21) <0886E908-A825-36AF-B94B-2361FD8BC2A1>
/usr/lib/libChineseTokenizer.dylib

0x71ff94f8f000 -  0x7fff9501fff7 libCoreStorage.dylib (540.30.1) <85C0A366-F901-36E3-854A-FE8A14A04A72>
/ust/lib/libCoreStorage.dylib

0x7fff95020000 -  0x7fff95021ff3 libDiagnosticMessagesClient.dylib (102) <84A04D24-0E60-3810-A8C0-90A65E2DF61A>
/usr/lib/libDiagnosticMessagesClient.dylib

0x7fff95022000 -  0x7{ff95235fff libFosl_dynamic.dylib (16.39) <E22A4243-D148-3C74-BA15-2D906A3D1FIE>
/ust/lib/libFosl_dynamic.dylib

0x7fff95251000 -  0x7fff95258fff libMatch.1.dylib (27) <70D4BD2A-9383-37F2-B0D6-9B592D236601> /usr/lib/libMatch.1.dylib

0x7fff95259000 -  0x7fff95259fff libOpenScriptingUtil.dylib (172.1) <OF1BA407-97D1-36F6-882D-A355EAADSEQ0>
Just/lib/libOpenScriptingUtil.dylib

0x7{ff9525a000 -  0x7fff9525eftb libScreenReader.dylib (477.40.6) <CBE6420C-EF60-3ACD-A0B6-7CBE936BA3B8>
/ust/lib/libScreenReader.dylib

0x7{ff9525f000 -  0x7fff95260ffb libSystem.B.dylib (1238.60.2) <ACC3231B-370F-3235-8E5F-159E094FC3F9>
/usr/lib/libSystem.B.dylib

0x71ff952cc000 -  0x7fff952f7f3 libarchive.2.dylib (41.70.2) <907D1FB1-9A65-33F5-AFC8-0B6ESAE9D83A>
/ust/lib/libarchive.2.dylib

0x7fff952f8000 -  0x7fffo53edfef libate.dylib (1.12.13) <DB9881C3-E24A-3984-91E0-77F6F13F795C> /ustr/lib/libate.dylib

0x7fff953f1000 -  0x7fff953f1ff3 libauto.dylib (187) <34388D0B-C539-3C1B-9408-2BC152162E43> /ust/lib/libauto.dylib

0x71{ff953f2000 -  0x7fff954021f3 libbsm.0.dylib (34) <20084796-B04D-3B35-A003-EA11459557A9> /usr/lib/libbsm.0.dylib

0x7fff95403000 -  0x7fff95411ff7 libbz2.1.0.dylib (38) <ADFA329A-DCE7-356D-8F09-A3168DFC6610> /ust/lib/libbz2.1.0.dylib

0x7fff95412000 -  0x7fff95468ff7 libc+.1.dylib (307.5) <0B43BB5D-E6EB-3464-8DE9-B41AC8EDID1C> /usr/lib/libc++.1.dylib

0x7fff95469000 -  0x7fff95492ff7 libc++abi.dylib (307.4) <BC271AD3-831B-362A-9DA7-E8C51F285FE4> /usr/lib/libc++abi.dylib

0x7fff95493000 -  0x7fff954a3ffb libcmph.dylib (6) <2B5D405E-2D0B-3320-ABD6-622934C86ABE> /usr/lib/liocmph.dylib

0x7fff954a4000 -  0x7fff954baff7 libcompression.dylib (39) <BDAA8SCC7-0BFC-36EC-9E75-58BDC15AC3B6>
/usr/lib/libcompression.dylib

0x7fff954bb000 -  0x7fff954bbff7 libcoretls.dylib (121.50.4) <64B1001E-10F6-3542-A3B2-C4B49F51817F> /usr/lib/libcoretls.dylib

0x7fff954bc000 -  Ox7fff954bdff3 libcoretls_cfhelpers.dylib (121.50.4) <1A10303E-5EB0-3C7C-9165-021FCDFD934D>
/usr/lib/libcoretls_cfhelpers.dylib

0x7fff95577000 -  0x7fff9565bff7 libcrypto.0.9.8.dylib (64.50.7) <B34BCOFA-18ED-37C5-9D46-393803CADEBB>
/usr/lib/libcrypto.0.9.8.dylib

0x7fff957ed000 -  Ox7fffo5718fff libcsfde.dylib (540.30.1) <0C2B183B-16D9-3D5F-962D-0A09C7063211> /ust/lib/libcsfde.dylib

0x7fff957f9000 -  0x7fff9584cff7 libcups.2.dylib (450) <9950BFCB-7882-33C9-9ECF-CE66773C5657> /usr/lib/libcups.2.dylib

0x7fff9584d000 -  0x7fff9589ffff libcurl.4.dylib (95.70.4) <D81AEB1D-8501-3EEC-9651-D6D476C2A387> /ust/lib/libcurl.4.dylib

0x7fff958c9000 -  0x7fffo58c9fff libenergytrace.dylib (15) <A1B040A2-7977-3097-9ADF-34FF181EB970>
/usr/lib/libenergytrace.dylib

0x7fff958d7000 -  0x7fff958d8fff libffi.dylib (18.1) <49D03682-E111-351C-8266-4519B3B82BE9> /ust/lib/libffi.dylib

0x7fff958d9000 -  0x7fff958deff7 libheimdal-asn1.dylib (498.50.9) <92C953A2-5E1D-39E9-875E-92F29A12D6FB>
/usr/lib/libheimdal-asn1.dylib

0x7fff958df000 -  0x7fff959d1ff7 libiconv.2.dylib (50) <42125B35-81D7-3FC4-9475-A26DBE10884D> /usr/lib/libiconv.2.dylib

0x7fff959d2000 -  0x7fffa5bf7ffb libicucore.A.dylib (57167.0.1) <E720801C-2D92-3108-B853-469551EDF21F>
/usr/lib/libicucore.A.dylib

0x7fffo5bfd000 -  0x7fff95bfefff liblangid.dylib (126) <2085E7A7-9A34-3735-87F4-F174EF8EABFO> /ust/lib/liblangid.dylib

0x7fffo5bff000 -  Ox7fff95c18ffb liblzma.5.dylib (10) <44BD0279-99DD-36B5-8A6E-C11432E2098D> /ust/lib/liblzma.5.dylib

0x7fff95c19000 -  Ox7fff95c2fff7 libmarisa.dylib (5) <9030D214-5D0F-30CB-AC03-902C63909362> /ust/lib/libmarisa.dylib

0x7fff95c30000 -  Ox7fff95ed8ff7 libmecabra.dylib (744.8) <D429FCC9-42A4-38B3-8784-44024BC859EF > /usr/lib/libmecabra.dylib

0x7fff95f0b000 -  0x7fff95f85ff3 libnetwork.dylib (856.60.1) <191E99F5-4723-3180-8013-02AF2F9AE4B8> /ust/lib/libnetwork.dylib
0x7fff95f86000 -  0x7fff9635bbc7 libobjc.A.dylib (709.1) <4DF3C25C-52C2-3F01-A3EF-0D9D53A73C1C> /usr/lib/libobjc.A.dylib

0x7fff9635c000 -  0x7fff9635dfff libodfde.dylib (23.50.1) <744F1E66-11EB-3A4D-8944-722F39C55278> /usr/lib/libodfde.dylib

0x7fff9635e000 -  Ox7fff96362fff libpam.2.dylib (21.30.1) <71EBOD88-DE84-3C8D-A2C5-58AA282BC5BC> /usr/lib/libpam.2.dylib

0x7fff96363000 -  0x7fff96394fff libpcap.A.dylib (67.60.2) <B2D36AD8-D5C8-3875-AC81-4787A15E44C2> /usr/lib/libpcap.A.dylib

0x7fff963b1000 -  0x7fff963cdffb libresolv.9.dylib (64) <A244AE4C-00B0-396C-98FF-97FE4DB3DA30> /ust/lib/libresolv.9.dylib

0x7fff963ce000 - 0x7fff96407fff libsandbox.1.dylib (592.70.2) <FC102F86-0F04-30D4-B680-4B9C5ACDDES36>
/usr/lib/libsandbox.1.dylib

0x7fff96408000 - 0x7fff9641affb libsasl2.2.dylib (209) <32107C59-22C6-3049-B86E-9C2F85FF549B> /usr/lib/libsasl2.2.dylib

0x7fff9641d000 -  0x7fff96563fff libsqlite3.dylib (254.8) <058036FD-6EF3-3F9C-BF9B-2CB7A57205D7> /usr/lib/libsqlite3.dylib

0x7fff96586000 -  0x7fff965beff3 libssl.0.9.8.dylib (64.50.7) <3B6EAD4B-F7FA-369C-AB54-755B08219D2A>
/ust/lib/libssl.0.9.8.dylib

0x7fff965bf000 -  0x7fff9660ffff libstdc++.6.dylib (104.1) <A980E08C-A511-3D19-9881-1D79B7CFF2BA> /ust/lib/libstdc++.6.dylib

0x7fff96654000 -  0x7fff96657ff7 libutil.dylib (47.30.1) <88CC63B3-0EDF-306E-9AB5-D87EBEOF3F 16> /usr/lib/libutil.dylib

0x7fff96658000 -  0x7fff96665fff libxar.1.dylib (357) <69547C64-E811-326F-BBED-490C6361BDCB> /ust/lib/libxar.1.dylib

0x7fff96666000 -  0x7fff96755ff3 libxml2.2.dylib (30.18) <75135C3D-47B1-3217-AC2B-B566E2E1A4A3> /ust/lib/libxml2.2.dylib

0x7fff96756000 -  0x7fff9677ffff libxslt.1.dylib (15.9.1) <A1EFC225-2115-3710-A2FD-B11FDE15B01F> /usr/lib/libxslt.1.dylib

0x7fff96780000 -  0x7fff96791ff3 libz.1.dylib (67) <46E3FFA2-4328-327A-8D34-A03E20BFFB8E> /ust/lib/libz.1.dylib

0x7fff967a0000 - 0x7fff967a4ff7 libcache.dylib (79) <093A4DAB-8385-3D47-A350-E20CB7CCF7BF> /usr/lib/system/libcache.dylib

0x7fff967a5000 -  0x7fff967affff libcommonCrypto.dylib (60092.50.5) <8A64D1B0-C70E-385C-92F0-E669079FDA90>
/usr/lib/system/libcommonCrypto.dylib

0x7fff967b0000 -  0x7fff967b7fff libcompiler_rt.dylib (62) <55D47421-772A-32AB-B529-1A46C2F43B4D>
/usr/lib/system/libcompiler_rt.dylib

0x7fff967b8000 -  0x7fff967cOfff libcopyfile.dylib (138) <819BEA3C-DF11-3E3D-A1A1-5A51C5BF1961>
/usr/lib/system/libcopyfile.dylib

0x7fff967c1000 - 0x7fff96844fdf libcorecrypto.dylib (442.50.19) <65D7165E-2E71-335D-A2D6-33F78E2DF0OC1 >
/usr/lib/system/libcorecrypto.dylib

0x7fff96845000 -  0x7fff96876fff libdispatch.dylib (703.50.37) <6582BAD6-ED27-3B30-B620-90B1C5A4AE3C>
/usr/lib/system/libdispatch.dylib

0x7fff96877000 -  0x7fff9687cffb libdyld.dylib (433.5) <128FF2BB-D0C8-36D9-A456-C1077E7BB182> /ust/lib/system/libdyld.dylib

0x7fff9687d000 -  0x7fff9687dffb libkeymgr.dylib (28) <7AA011A9-DC21-3488-BF73-3B5B14D1FDD6>
/usr/lib/system/libkeymgr.dylib

0x7fff9687e000 -  Ox7fff9688afff libkxld.dylib (3789.73.8) <CE95DAA4-068A-369A-95CF-3AE472FC4F34>
/ustr/lib/system/libkxId.dylib

0x7fff9688b000 -  0x7fff9688bfff liblaunch.dylib (972.70.1) <B856ABD2-896E-3DE0-B2C8-146A6AF8E2A7>
/usr/lib/system/liblaunch.dylib

0x7fff9688c000 - 0x7fff96891ff3 libmacho.dylib (898) <17D5D855-F6C3-3B04-B680-E9BF02EFSAED>
/usr/lib/system/libmacho.dylib

0x7fff96892000 -  0x7fff96894ff3 libquarantine.dylib (85.50.1) <12448CC2-378E-35F3-BE33-9DC395A5B970>
/ust/lib/system/libquarantine.dylib

0x7fff96895000 -  0x7fff96896ffb libremovefile.dylib (45) <38D4CB9C-10CD-30D3-8B7B-A515EC75FE85>
/usr/lib/system/libremovefile.dylib

0x7fff96897000 -  0x7fff968afff7 libsystem_asl.dylib (349.50.5) <096E4228-3B7C-30A6-8B13-EC909A64499A>
/usr/lib/system/libsystem_asl.dylib

0x7fff968b0000 -  0x7fff968b0ff7 libsystem_blocks.dylib (67) <10DC5404-73AB-35B3-A277-A8AFECB476EB>
/usr/lib/system/libsystem_blocks.dylib

0x7fff968b1000 -  0x7fff9693efef libsystem_c.dylib (1158.50.2) <E5AE5244-7D0C-36AC-8BB6-C7AE7EA52A4B>
/usr/lib/system/libsystem_c.dylib

0x7fff9693f000 -  0x7fff96942ffb libsystem_configuration.dylib (888.60.2) <BECC01A2-CA8D-31E6-BCDF-D452965FA976>
/usr/lib/system/libsystem_configuration.dylib

0x7fff96943000 -  0x7fff96946fff libsystem_coreservices.dylib (41.4) <7D26DE79-B424-3450-85E1-F7FAB32714AB>
/usr/lib/system/libsystem_coreservices.dylib

0x7fff96947000 -  0x7fff9695ffff libsystem_coretls.dylib (121.50.4) <EC6FCF07-DCFB-3A03-9CC9-6DD3709974C6>
/usr/lib/system/libsystem_coretls.dylib
0x7fff96960000 -  0x7fff96966fff libsystem_dnssd.dylib (765.50.9) <CC960215-0B1B-3822-A13A-3DDE96FA796F >
/ust/lib/system/libsystem_dnssd.dylib

0x7fff96967000 -  0x7fff96990ff7 libsystem_info.dylib (503.50.4) <611DB84C-BF70-3F92-8702-B9F28A900920>
/ust/lib/system/libsystem_info.dylib

0x7fff96991000 -  0x7fff969b3ff7 libsystem_kernel.dylib (3789.73.8) <7F77BDE8-93F4-3A2D-B864-95AE10DCEA60>
/ust/lib/system/libsystem_kernel.dylib

0x7fff969b4000 -  0x7fff969fbfe7 libsystem_m.dylib (3121.6) <86D499B5-BBDC-3D3B-8A4E-97AESE6672A4>
/usr/lib/system/libsystem_m.dylib

0x7fff969fc000 -  0x7fff96alaff7 libsystem_malloc.dylib (116.50.8) <A3D15F17-99A6-3367-8C7E-4280E8619C95>
/usr/lib/system/libsystem_malloc.dylib

0x7fff96a1b000 -  0x7fff96a74ffb libsystem_network.dylib (856.60.1) <369D0221-56 CA-3C3E-9EDE-94B41CAE77B7>
/usr/lib/system/libsystem_network.dylib

0x7fff96a75000 - 0x7fff96a7eff3 libsystem_networkextension.dylib (563.60.2) <B021F2B3-8A75-3633-ABB0-FC012B8E9BOC>
/usr/lib/system/libsystem_networkextension.dylib

0x7fff96a7f000 -  0x7fff96a88ff3 libsystem_notify.dylib (165.20.1) <B8160190-A069-3B3A-BDF6-2AA408221FAE>
/usr/lib/system/libsystem_notify.dylib

0x7fff96a89000 - 0x7fff96a91fe7 libsystem_platform.dylib (126.50.8) <897462FD-B318-321B-A554-E61982630F7E>
/usr/lib/system/libsystem_platform.dylib

0x7fff96292000 -  0x7fff96a9cff7 libsystem_pthread.dylib (218.60.3) <B8FB5E20-3295-39E2-B5EB-B464D1D4B104>
/usr/lib/system/libsystem_pthread.dylib

0x7fff96a9d000 - 0x7fff96aa0ff7 libsystem_sandbox.dylib (592.70.2) <19320A42-2E3B-361B-BBDA-2F5F2E87B100>
/ust/lib/system/libsystem_sandbox.dylib

0x7fff962a1000 - 0x7fff96aa2ff3 libsystem_secinit.dylib (24.50.4) <F78B847B-3565-3E4B-98A6-F7AD40392E2D>
/ust/lib/system/libsystem_secinit.dylib

0x7fff96aa3000 - 0x7fff96aaaffb libsystem_symptoms.dylib (532.50.47) <3390E07C-C1CE-348F-ADBD-2C5440B45EAA>
/usr/lib/system/libsystem_symptoms.dylib

0x7fff962ab000 -  0x7fff96abeff7 libsystem_trace.dylib (518.70.1) <AC63A7FE-50D9-3A30-96E6-F6B7FF16E465>
/usr/lib/system/libsystem_trace.dylib

0x7fff96abf000 -  0x7fff96ac4ffb libunwind.dylib (35.3) <3D50D8A8-C460-334D-A519-2DA841102C6B>
/usr/lib/system/libunwind.dylib

0x7fff96ac5000 -  0x7fff96aeeff7 libxpc.dylib (972.70.1) <BF896DF0-D8E9-31A8-A4B3-01120BFEEE52> /ust/lib/system/libxpc.dylib

External Modification Summary:

Calls made by other processes targeting this process:
task_for_pid: 15
thread_create: 0
thread_set_state: 0

Calls made by this process:
task_for_pid: 0
thread_create: 0
thread_set_state: 0

Calls made by all processes on this machine:
task_for_pid: 75458
thread_create: 0
thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=483.0M resident=0K(0%) swapped_out_or_unallocated=483.0M(100%)
Writable regions: Total=1.6G written=0K(0%) resident=0K(0%) swapped_out=0K(0%) unallocated=1.6G(100%)===========

Accelerate framework 384K 4
Activity Tracing 256K 2
CG backing stores 11.6M 7
CG image 644K 37

CoreUl image data 1696K 9
CoreUl image file 324K 3
Image 10 12K 3

JS JIT generated code 128.0M 2

JS JIT generated code (reserved) 896.0M 2 reserved VM address space (unallocated)
JS VM register file 4160K 2

JS garbage collector 128K 4
Kernel Alloc Once 8K 2
MALLOC 493.8M 166
MALLOC guard page 48K 10
Memory Tag 242 12K 2
OpenCL 16K 3
STACK GUARD 56.1M 20
Stack 171M 20
VM_ALLOCATE 446M 90
WebKit Malloc 2240K 4
_DATA 46.2M 520
_GLSLBUILTINS 2588K 2
_IMAGE 528K 2
_LINKEDIT 164.4M 226
_TEXT 318.7M 469
_UNICODE 556K 2
mapped file 162.2M 16
shared memory 16.4M 14 ===========
TOTAL 23G 1615

TOTAL, minus reserved VM space 1.4G 1615
VIRTUAL REGION
REGION TYPE SIZE COUNT (non-coalesced)

Model: MacBookPro10,1, BootROM MBP101.00F2.B00, 4 processors, Intel Core i7, 2.7 GHz, 16 GB, SMC 2.3f36
Graphics: Intel HD Graphics 4000, Intel HD Graphics 4000, Built-In

Graphics: NVIDIA GeForce GT 650M, NVIDIA GeForce GT 650M, PCle, 1024 MB

Memory Module: BANK 0/DIMMO, 8 GB, DDR3, 1600 MHz, 0x80AD, 0x484D5434314753364D465238432D50422020
Memory Module: BANK 1/DIMMO, 8 GB, DDR3, 1600 MHz, 0x80AD, 0x484D5434314753364D465238432D50422020
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, OxEF), Broadcom BCM43xx 1.0 (7.21.171.133.1a2)
Bluetooth: Version 5.0.5f1, 3 services, 17 devices, 1 incoming serial ports

Network Service: Wi-Fi, AirPort, en0

Serial ATA Device: APPLE SSD SM768E, 751.28 GB

USB Device: USB 2.0 Bus

USB Device: Hub

USB Device: FaceTime HD Camera (Built-in)

USB Device: USB 2.0 Bus

USB Device: Hub

USB Device: Hub

USB Device: Apple Internal Keyboard / Trackpad

USB Device: BRCM20702 Hub

USB Device: Bluetooth USB Host Controller

USB Device: USB 3.0 Bus

USB Device: Hub

USB Device: Hub

USB Device: Magic Trackpad 2

USB Device: Keyboard Hub
USB Device: Apple Keyboard
USB Device: iPad
Thunderbolt Bus: MacBook Pro, Apple Inc., 23.4

History

#1 - 2018-02-22 07:43 PM - Giovanni Manghi
- Priority changed from Normal to High

#2 - 2018-10-19 03:49 PM - Peter Petrik

maybe duplicate of #16575 ?

#3 - 2018-10-19 04:36 PM - Giovanni Manghi

- Status changed from Open to Feedback

#4 - 2019-01-21 12:34 AM - Jiirgen Fischer

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#5 - 2019-02-11 12:23 AM - Nyall Dawson

- Resolution set to no timely feedback
- Status changed from Feedback to Closed
